Intro

Pinnacle Studio

Pinnacle Studio lets you use your personal computer as a complete video capture and editing system. Studio gives excellent results without expensive dedicated video editing equipment.

Creating videos with Studio is an easy three-step process.

First, record your video to your PC hard drive.

Next, arrange the video scenes in order. Drag and drop transitions, titles and still images. Complete your movie with sound effects, background music and voice-overs.

Create your final videotape or digital movie.

Interactive Editing with Instant Preview

With Studio, you can quickly assemble movies on the fly using an intuitive, interactive interface. Using the Instant Preview window, you can also play your movie in preview quality any time during editing. Just drag and drop video scenes, transitions, titles and audio (effects, background music and voice-overs). Then click the Play button to play the movie.

Studio creates professional-quality scene transitions such as fades, dissolves and wipes. Studio uses some of the same Emmy award-winning technology found in Pinnacle Systems' professional editing equipment.

Use TitleDeko to make simple or elaborate titles, or mix still images with your video. Adding voice-overs is a breeze-just pick up the microphone, click a button and start speaking. Audio effects, such as applause or sound tracks from an audio CD can be added easily using the Studio point-and-click interface. The SmartSound feature creates custom background music quickly and easily-choose the type of music and its length, and it appears on the sound track.


quickstart

A Tour through Studio

The previous chapter gave you an overview of the Studio interface. This chapter steps you through your first production. You don’t need to hook up any video equipment to make your first movie. All the files you need are on the Install CD-ROM, including a sample first production.

In this tour, you’ll learn how to use the user interface to edit movies. Once you know the basics, learning the details is much easier.

About Capturing Video

Normally, the first step in making a movie would be to capture video. However, This tour is designed so you can install Studio and use it immediately without installing video capture hardware or connecting a camcorder or VCR. Consequently, you will skip capturing video in the tour. Instead, the Studio Install CD contains pre-captured video called A Day at the Zoo.

Adding Video Scenes, Transitions and a Title

Take a Peek

First, take a quick look at a partially completed movie to give you a better idea of the movie you are going to build in the next few steps. Studio is open on your computer:

1. Select File > Open Project from the main menu bar.

2. Navigate to the folder

C:\My Documents\Pinnacle Studio\My Projects

3. Select the file “Sample1.stu”

Studio loads the file and displays the following screen:

4. Click the Go To Beginning button in the Player, then click the Play button and watch the movie play in the Preview window.

Using the Video Scenes Album

What Is a Video Scene?

After Studio transfers video, it subdivides the video into smaller units called “scenes”. Scene detection is based on a sophisticated algorithm, called SmartCapture, which knows when the incoming video changes enough to indicate a scene change.

1. Select File > New Project from the main menu bar (or Ctrl + N) to start a new movie and clear the Movie window.

2. Verify that the Movie window is set to the Storyboard mode. If not, click the Storyboard View button [image] .

3. Click on the first video scene in the Album, and then click the Play/Pause button on the Player.

The transferred video scenes play sequentially in the Preview window. You also hear the Audio track from your speakers. As the scenes play, they are highlighted in purple. In addition, a progress indicator at the bottom of each scene thumbnail in the Album indicates your current position. Click the Play/Pause button if you want to stop.

4. Select the indicated scene.

5. Click-hold the selected scene, and drag it from the Album to the Storyboard.

Your Storyboard should now look like this:

6. Continue to drag scenes to the Storyboard as shown in the following diagram.

Note that the last three scenes are moved as a group. To select a group of scenes, highlight the group by clicking on each scene while holding down the Ctrl key.

You can also “lasso” a group of scenes by clicking and holding the mouse button outside a scene, then dragging diagonally across the scenes you wish to grab.

Adding Transitions

In this step, you will add several transitions. Your movie will fade up from black at the beginning. Successive scenes will contain a Dissolve, a Wipe and a Slide.

1. Click the Transitions tab [image] at the left side of the Album.

The Album displays the Transitions section.

2. Click on the first transition (Fade) to select it.

The Player Preview window shows an animation of the transition effect.

3. Drag the Fade transition in front of the first scene on the Storyboard.

4. Click the Play button on the Player to view the results.

The screen fades up from black as the video commences. To view the effect again, click Go To Beginning and Play again. To view the effect slowly, click the Go To Beginning button again, and click-hold the One Frame Forward button [image].

Now you’ll add two more transitions matched to the content of the video contained within each scene.

5. In succession, drag the Slide Down Left and Dissolve transitions in front of the second and third scenes.

The beginning of your Storyboard should appear as follows.

6. Preview your video by clicking the Go To Beginning and Play buttons.

When you click the Play button, you’ll see an instant preview of your movie.

Using the Timeline View

The Storyboard view is handy for quickly laying out a movie. To make finer adjustments, use the Timeline view.

To display the Timeline and adjust the Timescale:

1. Click the Timeline view button [image] in the Movie window menu bar. At first, the scenes on the Timeline appear very close together.

The default Timescale assumes a two-minute movie length. Our example is short; the scale needs adjustment to make the scenes easier to work with.

2. Position your pointer on the Timescale, until the pointer becomes a clock symbol with left and right arrows indicating you may adjust the time scale.

Click-drag the Timescale to the right and expand the Timescale as shown below. Try slowly moving it right and left a little at a time to become accustomed to the “rubber-band” feel.

To Scrub the Timeline

Scrubbing is a term that refers to manually previewing the movie by sliding the Timescale scrubber back and forth. It is very useful to quickly view portions of the movie, and to go to any point on the Timeline.

1. Click the Timeline button [image] if the Movie window is not in Timeline view.

2. Experiment by moving the scrubber left and right. A vertical bar that moves with the scrubber and is called the Edit line and indicates current position.

To add a Scene in Timeline view

1. Click on the Video Scene tab in the Album to display the video scenes.

2. Drag the first scene from the right Album page to the end of the Timeline.

If you try to drop a scene or other clip on the wrong track (or another inappropriate location) Studio changes your mouse pointer to the unavailable symbol [image] , and does not let you drop it. In addition, the Placement lines turn red and the Status line displays a message such as “Must drop between clips”. For a more detailed explanation, see the section Edit (The Movie Window, Clip Placement Feedback).

You may need to learn the feel by gradually moving to the right until the cursor comes into contact with the right edge of the Movie window.

Drag a little more to the right, and the Timeline slides to the left, providing room into which you may now drop the scene by releasing the mouse button.

Adding an Overlay Title

To add a title or still image, you’ll use an integrated title editor program called TitleDeko. While doing the following steps, remember that Studio has unlimited Undo. If you encounter different results than the example, Undo your way back.

To create a title

1. Double-click on the Title Overlay track below the video scene.

When you finish the title, Studio places it at the point on the Timeline where you double-clicked.

2. A mini-application named TitleDeko opens with an interface for creating titles. You might want to take a moment to orient yourself by mousing over the various buttons to see the Tool Tips.

3. A text I-Beam cursor awaits text entry. Type the words: At the Zoo.

Next, you will change the type size and apply a new style to it.

4. Press Ctrl + A (Select All). The text is surrounded by a selection box with handles on its sides. You must select an object before you can modify it.

5. To display a sample of Styles, select View > Preset Styles. The Style window appears to the right of the Preview window. Scroll down to number 9, and click it.

6. The style characteristics are applied to the text.

7. Click the Move/Resize Tool button [image]. To resize the text, position the cursor on the lower right handle while pressing the Control key to proportionally shrink the text.

Next, youll center the text in the lower-third of the frame.

8. Click the Justify Grid button [image].

9. In the grid, click the Bottom-Center [image] button.

Your title appears as follows:

10. Finally, select the Accept button [image] located in the top right corner of the TitleDeko window.

Studio places the title under the first video scene, because that is where you double-clicked on the Title Overlay track to launch TitleDeko.

Trimming the Title

You trim titles (or any other still image) just like you trimmed the video scene previously. The one exception is that you always see a left-right arrow because a still image can always be made longer, whereas a video scene contains a finite number of video frames.

Keep the screen as it isthe next step is adding transitions to the title overlay you just created.

Adding a Title Transition

There will be times when you wish to have text move through your video from the bottom of the frame to the top of the frame. This is called a Roll. Other times you may wish text to move horizontally through your frame, This is called a Crawl. Studio now offers you the option in TitleDeko through this drop-down menu.

You can create rolls and crawls of any length, and control their speed through the frame by simply varying the size of the TitleDeko clip in the Timeline View. Section Creating Title and Graphics describes in detail how to create Rolls and Crawls.

Adding Sound

About Studio Audio Capabilities

Studio offers audio capabilities that let you add WAV files and audio tracks from CDs to your movie. You can also easily record voice-overs, and automatically generate background music

To add a WAV sound

1. Click the Sound Effects tab [image] .

2. The Album displays the section for Sound Effects. The page is populated with sound files.

3. Click on any sound icon to hear a preview.

4. Click-hold on the WAV file Seagulls and drag it to the Sound Effects track. Release the mouse button and the sound clip appears on this track.

Note: If your cursor displays an unavailable sign, you are not over the correct track and need to move the pointer a little lower. The Status line tells you what you need to do.

5. Click Go To Beginning and Play buttons to preview the movie. As the camera reveals the Café sign drives up, you hear the seagulls.

Creating Background Music

With SmartSound, you can create background music with a few mouse clicks. SmartSound automatically creates a song that matches the length of the scenes you select in the movie. Regardless of the length, the resulting music always has a proper beginning and ending.

The first step in creating background music is to tell Studio how long you want it to be. The easiest way to do this is to select the scenes over which you want the music to play.

1. Select a range of scenes over which you want the background music to play. In this case, it will be the entire movie. Click on the first scene, hold down the Shift key, and click on the last scene.

2. Click the Audio Toolbox button [image] in the upper left corner of the Movie window menu bar. The Audio Toolbox opens.

3. Click the Create Background Music button [image] .

You are prompted to insert the Studio Install CD, which is where the sound files are located, unless you elected to copy these to your hard drive during installation. After you insert the CD, the Create Background Music tool is displayed.

4. Select the Style (Country/Folk), Song (The Great West) and Version (The Theme).

5. Click the Preview button to hear the resulting background music. Click again to stop.

6. Click the Add to Movie button.

An audio clip containing the background music is placed on the Background Music track.

7. Preview the movie by clicking the Player Go To Beginning [image] and Play [image] buttons.

Congratulations. You have made your first Studio movie. Next, you will output your movie.

Making a Movie

Now that you have scripted your movie, Studio offers a variety of ways you can output it.

  • Output to videotape (this is dependent on your hardware For detailed information also see the section Making Your Movie)

  • Save as a digital movie
    In this section, you will make a digital movie-a quick and easy process.

Saving as a Digital Movie

You can save your Studio movie as a digital file if you want to use your movie in a multimedia presentation on your computer, send it to a friend via email, or post it on a Web page. Digital movies can also be brought into other video applications as clips.

Studio can save digital movies in four formats:

  • AVI
    Standard Video For Windows format, can play back on any PC with a standard codec like Indeo. AVI files can be relatively large.

  • MPEG-1 or MPEG -2
    Smaller in size than AVI, an MPEG-1 file can be played by most players, including the Microsoft Windows Media Player, available as a free download from www.microsoft.com. MPEG-2 files offer better quality than MPEG-1, but require special player software

  • RealVideo
    For streaming on the Internet, this format plays back with the popular RealVideo Player.

  • Windows Streaming Media
    Also for streaming on the Internet, this format plays back with the popular Windows Media Player

To make and play a digital movie

1. Click the Make Movie button [image] the main menu bar.

The Make Movie window is displayed along with the Tape, AVI, MPEG, Stream and Share buttons. Click the MPEG button to the left of the Status window.

The Create MPEG file button appears below the Status window.

2. Click the Create MPEG file button.

3. When you do so, Studio opens a dialog box where you name and save your file. The default is

C:/My Documents/Pinnacle Studio/My Projects.

4. When you click the OK button, Studio begins rendering the MPEG file, and its status is shown by the progress bars, which appear in the Player window.

5. To view the results, use the Windows Explorer to navigate to the folder in which you saved your original Studio movie. Double-click on the .mpg file.

The Microsoft Windows Media Player launches automatically and plays the MPEG movie.


Capturing Video

Capture Hardware

Studio can capture analog and digital video from the following sources, depending on your hardware:

  • A DV or Digital8 camcorder connected to a Pinnacle Studio DV or other 1394 port

  • A camcorder or VCR connected to a Pinnacle Studio DC10plus or Pinnacle Studio AV

  • A camcorder or VCR connected to a Pinnacle USB Video Capture Cable or other DirectShow compatible video capture device.

  • A camcorder or VCR connected to a Pinnacle PCTV or other TV-Tuner PCI board

  • USB video cameras or webcams

To select the video capture device you wish to use:

1. Click the Settings button [image].
2. Select the Capture Source tab [image].

3. Select the capture device from the drop-down list and click OK [image].

The controls and options displayed in Capture mode vary depending on the capture hardware you select. If you are using a DV camcorder connected to a 1394 port, please refer to to the section headed DV Capture Options immediately below.

If you are using an analog device with either a composite video or S-Video input to your hardware, please refer to Non-DV Capture in this section.

DV Capture Options

The following section describes Capture using a DV camcorder and a 1394 port. Studio offers two choices for capture settings: Preview quality, or Full quality.

SmartCapture: Preview-quality capture

SmartCapture is a unique feature of Studio. SmartCapture is only available when you are capturing from a DV camcorder or VCR using a 1394 port. This is because SmartCapture relies on DV timecode, and the 1394 standards ability to transmit tape transport commands (Play, Fast Forward, etc) to the camcorder. It allows you to capture a digital videotape in a reduced quality file so that you use minimal hard drive space. Using SmartCapture, you can capture an entire tape onto your hard drive, instead of picking and choosing which video clips to capture. You can use this Preview-quality video to build and preview your movie. When you are ready to make your finished movie, Studio will recapture the scenes included in your movie at full DV quality. Studio will control your camcorder to seek to and capture the desired video clips. The reduced quality of the preview video, therefore, has no effect on the quality of your finished movie. These Preview-quality scenes are denoted in the Album with a yellow background.

Continuous Time Code

For SmartCapture to work well, your digital tape must have a continuous DV time code. Studio can not capture through breaks in the time code. If your camcorder has a time code striping feature, then stripe your tape first. If not, then there are two ways to ensure that your tape has continuous time code.

  1. Put a tape into the camcorder, put the lens cap on, and press record. This will record black through the entire tape and create a continuous time code source track.

  2. If you don’t have time to record black throughout your entire tape, then make sure that when you are recording your footage from beginning to end without stopping. If you do start and stop while shooting, then before you begin a new shot, rewind your camcorder a few frames so that there will not be a blank spot between shots.

SmartCapture can still be used with camcorders that do not have continuous timecode However, rather then capturing an entire tape, SmartCapture will stop each time a break in timecode is detected. To continue capturing, cue the tape to the beginning of the next video segment and click Start Capture.

Analog tapes and Digital8 Camcorders

SmartCapture requires DV timecode. Analog tapes (Hi8 and 8mm) do not have DV timecode even when played in a Digital8 camcorder. As a result, it is not possible to use SmartCapture with analog tapes played in a Digital8 camcorder. To use your analog tapes with Studio, either capture them at full quality, or copy them to DV tape.

Naming conventions

If you capture multiple segments from the same tape, we strongly recommend you use the following naming convention. For each capture file that originates from the same tape, use a name that starts with the same word.

For example, if you have a tape that contains three different activities all shot on your vacation, then you would call the captures, Vacation:picnic, Vacation:sailing, Vacation:soccer. Following this convention will greatly reduce the number of times you will have to switch tapes during the Make Tape process.

Full-quality capture

This is a high resolution capture. Your camcorder compresses and stores video on the tape at 3.6 MB/s, which is broadcast quality video. With full quality capture, the video data is transferred directly from the camcorder tape to your PC hard drive with no changes or additional compression. Due to the high quality, capturing at this setting does take up a lot of disk space. You may want to pick and choose small segments to capture instead of the entire tape. You can calculate the amount of disk space you will need by multiplying the length of your video in seconds by 3.6 MB/s.

For example:

1 hour of video = (60 seconds x 60 minutes) = 3600 seconds.

3600 seconds x 3.6 = 12,960 MB or 12.9 GB of hard drive space.

To capture at full quality, your hard drive must be capable of a sustained reading and writing at 4 MB/s. All SCSI and most UDMA drives are capable of this. The first time you capture at full quality, Studio will test your drive to make sure it is fast enough.

About Automatic Scene Detection

SceneDetection is a key feature of Studio When Studio captures the digital version of your tape to your hard drive, it automatically detects natural breaks that occur in that video. For example, the Studio software knows when you stopped shooting one scene and began reshooting. Studio automatically creates a new icon for each scene it detects. The way Scene Detection operates depends on the options you select. The Scene Detect Options are found at Setup > Capture Source, and present three choices:

Automatic based on video content
Studio detects changes in the video content, and creates a new scene wherever there is a large change in the images. Hint: Don’t use this feature if the lighting is not stable. For example, a video shot in a nightclub with a strobe light would produce a scene each time the strobe light flashed.

Create new scene every X seconds

Studio manually creates a new scene every X seconds where X is a number you choose. This is useful if you are capturing a tape that contains long continuous shots.

Manual: press [space bar] to create a new scene

Select this choice if you want to watch the entire capture process and manually hit the space bar whenever you want a new scene created.

Audio and Video Levels

With DV Capture, you are using audio and video which are compressed into a DV file format as they are being recorded, right in the camera. When you transfer that file through a 1394 port to your computer, you are not able to adjust audio or video levels.

In Studio’s Edit mode, you can use the Color Toolbox’s video correction tools (Hue, Saturation, Brightness, Contrast, and more) to adjust video levels. Use the Volume toolbox to adjust audio levels. These tools allow you to adjust individual clips rather than make global adjustments on all video you capture.

The Capture Window

First, you must be in the Capture mode. Click the Capture button in the Movie menu bar. The Capture window is displayed in the following illustrations, and is composed of three areas: the Album, the Preview window, and the Diskometer.

The Diskometer

The bottom half of the Capture window contains the Diskometer. The Diskometer shows the amount of space on your hard drive that’s already in use, and how much space is available for the current capture. It also shows which capture settings you are using.

With DV Capture, you are using audio and video which are compressed into a DV file format as they are being recorded, right in the camera. When you transfer that file through a 1394 port to your computer, you don’t adjust audio or video levels.

In Studio’s Edit mode, you have the Color Toolbox providing video correction tools (Hue, Saturation, Brightness, Contrast, and more), tools you can use on individual clips rather than globally on all the video you capture.

Folder Browser

The default location for captured video is C:/My Documents/Pinnacle Studio/Captured Video.
To save newly captured videos to a different location, click the File Cabinet button to display a Browse for Folder window. Then, using standard Windows conventions, direct Studio to a different folder.

Disk Space

Disk space availability is indicated in two ways. A Disk Space pie chart shows used and available space. In addition, the Diskometer also shows the amount of capture time available at the current capture setting.

Transport Controls

Use the Transport controls to control your camcorder remotely rather than using the buttons located on the camcorder itself.

Capturing DV Videotapes

The following sections explain what happens during capture, and guide you through a capture session from start to finish.

To capture a DV videotape

  1. Verify that your DV camcorder or VCR is connected to your PCs 1394 port. 1394 ports are bi-directional.

  2. Click the Capture button [image] in the Movie menu bar. The Capture Mode interface is displayed.

  3. Select Capture setting - remember that Full-quality capture uses a substantially greater amount of disk space than does Preview quality (for a more detailed explanation of the Capture settings, refer to the beginning of this chapter).

  4. Click the Start Capture button [image].
    The Capture Video dialog box is displayed.

  5. Type in a name for your source video (remember the naming convention we suggested if you capture in Preview-quality). Next, enter the duration for this capture, if desired.

Note that Windows 98 and Millenium have limitations on maximum file size. For FAT16 disks the limit is 2 GB. For FAT32 disks the limit is 4GB. Studio calculates the duration of the video that fills the maximum allowable file in the desired quality, and displays this as the maximum duration for this capture.

  6. Click the Start Capture button [image] in the Capture Video dialog box. Your camcorder will start to play automatically. During Capture, the Preview window displays the incoming digitized video that is being saved to your hard drive.

  7. Click the Stop Capture [image] button to end capture at a point you select (the Start Capture button toggles to a Stop Capture button while you are capturing video). Studio automatically stops capturing if your hard drive fills up or when the duration you entered is reached. Studio will perform Automatic Scene Detection based on your setting in the SmartCapture Options dialog box (Setup > Capture Source).

Non DV-Capture

The follwing section describes capture from Non-DV sources. Studio can capture video from the following Non-DV sources:

  • A camcorder or VCR connected to a Pinnacle StudioDC10plus or Pinnacle Studio AV

  • A camcorder or VCR connected to a Pinnacle USB Video Capture Cable or other DirectShow compatible capture device

  • A camcorder or VCR connected to a Pinnacle PCTV or other TV Tuner PCI board

  • USB video cameras or web-cams

  • If you are using a a DV camcorder and 1394 port, please refer to to the section headed 'DV Capture'.

Capture Options

The controls and options displayed in Capture mode vary depending on your capture hardware. The following section describes those controls and options.

Note: if your hardware does not support a particular control or option, it will not be displayed.

Quality Options

Studio offers three pre-set quality choices; Good , Better and Best quality, and a Custom option. The video capture settings, including picture size, frame rate, compression characteristics and quality, for each of the pre-sets depend on the capabilities of the capture hardware being used. Keep in mind that the higher the quality, the more disk space is required. Choose the Custom pre-set to select you own video capture settings. For more information on video capture settings see the section Setup Options.

Audio and Video levels

Studio provides slide-out Option trays for video and audio capture options to suit either your work style or your specific equipment configuration. This section provides a summary.

Capture options affect both the video and audio you are digitizing. This is a critical point in the non-linear editing process, since you are locking in the brightness, contrast, hue and saturation values of each clip you digitize. This becomes significant when you mix different video sources within a single project.

Although you will have the option of adjusting video properties in Edit mode, setting your video options correctly as you capture will save you from time-consuming scene-to-scene color correction.

Setting your audio options correctly as you capture will ensure consistent volume levels and quality.

Video Options

First choose the type of video you wish to digitize by clicking the appropriate Source button (S-Video or composite video). The slide-out Video Options tray then allows you to control the brightness (video gain), contrast (black level), sharpness, and color saturation of each video clip digitized.

Audio Options

You can digitize the audio that accompanies your video by clicking the Audio Capture On button. If your clip is video only, click the Audio Capture Off button. The slide-out Audio options tray includes settings for Input Level and Balance.

To capture non-DV video:

  1. Verify the source video is connected to your hardware's Composite or S-Video input.

  2. Verify that your camcorder or VCR’s audio output is connected to the audio input of your capture device. If your capture device does not have an audio input, your camcorder or VCR’s audio output should be connected to the audio input of your PC sound board.

  3. Click the Capture button in the Movie menu bar. The Capture Mode interface is displayed.

  4. Select a Quality preset - the higher the Quality, the larger the captured files.

  5. Click the Start Capture button. The Capture Video dialog box is displayed.

  6. Type in a name for your source video. Next, enter the duration for this capture.

Please, note that Windows 98 and Millenium have limitations on maximum file size. For FAT16 disks the limit is 2 GB. For FAT32 disks the limit is 4GB. Studio calculates the duration of the video that fills the maximum allowable file in the desired quality, and displays this as the maximum duration for this capture.

  7. If youre capturing video from a camcorder or VCR, press the Play button on the camcorder or VCR.

  8. Click the Start Capture button in the Capture Video dialog box.

  9. During capture, the Preview window displays the incoming digitized video that is being saved to your hard drive.

  10. Click the Stop Capture button to end capture at a point you select (the Start Capture button toggles to a Stop Capture button while you are capturing video).
    Studio automatically stops capture if your hard drive fills up or when the duration you entered is reached.
    Studio will perform Automatic Scene Detection based on your setting in the SmartCapture Options dialog box (Setup > Edit > Capture Source).


Working With Scenes

  • Studio provides a variety of video cues regarding the scenes in a Movie or a captured video file

  • Clips captured at full DV quality display icons with gray borders, while clips captured in Preview quality display outlined with a white dotted

  • When clips are placed in the Movie Window, a yellow checkmark appears in the upper-right of the Album’s icon.

  • When you delete a clip from the Movie Window, the green checkmark disappears from the Album icon.

  • Right clicking on a scene in the Abum and choosing Find Scene in Movie, will highlight any occurrences of the scene in the Movie Window

  • Right clicking on a scene in the Movie Window and choosing Find Scene in Album will highlight that scene in the Album

  • When two contiguous scenes from capture file are placed in sequence in the Movie Window, the border between the scenes is displayed as a dotted line.


Adding Scenes To Your Movie

There’s more than one way to add a scene to your movie:

  • Drag a clip from the Album and drop it into the Movie window

  • Copy a clip from the Album or the Movie window, select another clip in the Movie window and replace it with the copied clip by Ctrl+V or right-clicking and selecting Paste.


Working with Multiple Video Capture Files

For some projects you may want to combine scenes from separate source tapes, or scenes from the same tape captured as separate video clips. Studio makes this easy:

1. Drag and drop scenes from the first captured video clip into the Movie Window.

2. Using the drop-down list or the File Cabinet button, open the second captured video clip. Studio displays only your current clip in the Album, although previous clips remain in the Movie Window until they are deleted.

3. Drag and drop scenes from the second captured video clip into the Movie Window. Continue in this manner until you have all desired scenes in the Movie Window.


Trimming Scenes

Video scenes and other clips that are too long can be trimmed to remove the excess. Unlike traditional trimming processes, no data is lost: Studio sets new start and end points for the clip in the Movie window, but does not alter the original Album scene. This means you can always reset scenes to their original state, or select different trim points.

Studio offers two ways to trim.

  • Directly on the Timeline

  • With the Trim tool.

The basic process involves selecting a point near the beginning of the scene to which you want to trim (the In point). Once this point is selected, the Trim command trims the excess from the beginning of the scene to this new point. Trimming from the end (the Out point) works the same way.


Trimming on the Timeline using Handles

The quickest way to trim is by dragging the edges of scenes directly onto the Timeline, without accessing any menus. Watch the Preview window as you trim, so you can find the frame on which you want to end or begin.

To trim a single scene on the Timeline

The following exercise shows how to trim scenes directly on the Timeline by trimming the end of the first scene.

1. Delete all but one scene from the Timeline. If no scenes are on the Timeline, drag one to it from the Album.

2. Fine adjustments are easier when the time scale is expanded. Expand the time scale so the scene resembles the following illustration.

Position the pointer anywhere on the Timeline except directly over the Edit line. The pointer becomes a clock symbol; click-drag it to the right to expand the Timescale.

The illustration above shows maximum expansion. Each tick mark represents a single frame.

3. Position your mouse pointer over the right edge until it becomes a left- arrow.

4. Click-drag to the left. The Preview window shows the current frame. As you trim, the frame displayed in the Preview window becomes the last frame and your arrow becomes a left-right arrow.

Release the mouse button. The scene is now trimmed.

To trim with more scenes on the Timeline

When more than one scene is on the Timeline, you first need to select the scene to be trimmed.

1. Select File > New Project to open a new file, or simply delete all the scenes from the Timeline (press Ctrl + A, then Delete).

2. Drag the first two scenes from the Album onto the Timeline. (If you are using A Day at the Zoo, note that the Timescale is relatively short.)

3. To expand the Timescale, right-click in the time ruler. Choose 30 seconds from the pop-up menu.

4. Select the right-hand scene. Your Video track should now look like this:

Note that the last frame of the first scene is displayed in the Preview window. As long as the right scene remains selected, you can continue to trim more video by dragging the edge to the right again, or restore some of the trimmed video by dragging the edge to the left.

5. Select the second scene. Move your cursor over the left edge of the second scene until it becomes a right arrow.

6. Drag the left edge of the second scene to the right.

7. Release the mouse button. The left edge of the second scene snaps back against the right edge of the first scene.

The beginning of the second scene is now trimmed. The first frame of the second scene is displayed in the Preview monitor.


Troubleshooting Tips

If you are having difficulty manipulating the edges of scenes, try the following.

  • Verify that the scene you wish to trim is selected, and that it is the only scene selected.

  • Expand the Timescale until it is easier to make fine adjustments.

  • Be careful not to expand the Timescale too far. If that does happen, scenes will appear very long. Undo enough times until the scale is restored, or use the scale tool to reduce the Timescale.


Contiguous Clips

Clips that are adjacent on your source video will appear with a vertical dotted line between them when in the Timeline View of the Movie Window. This is for ease of tracking, and does not affect how you manipulate clips in the Movie Window.


Splitting and Combining Clips

If you want to insert another scene (or a still image or graphic) into the middle of a clip, you can split any clip in the Video track of the Timeline View into two parts, and then insert the new item.

To split a clip in the Timeline View of the Movie window

1. Place the clip in the appropriate track of the Movie window.

2. Choose the split point.

You may use any method that adjusts the current position, such as moving the Timeline scrubber, clicking Play and then Pause, or changing the Counter.

3. Right-click within the clip you wish to split, and select Split Clip from the drop-down menu. OR

4. Make certain your scrubber displays the Edit Line where you wish to split the clip, and click the Razorblade Tool.

The clip is split at the point of the current position.

Restoring a Split Clip

To restore a split clip you can Undo, replace it, or use the Trim tool.

To restore a split clip:

  • First try to Undo. Even if you performed other actions after you split the scene, the multilevel Undo allows you to restore the split scene.

  • If you elect not to Undo other actions as well, you can replace both halves of the split clip with an original from the Album, or . . .

  • Delete one half of the split clip, and trim out the other.

To combine clips in the Movie window:

Select the clips you wish to combine, then right-click and choose Combine Clips. This feature works only with clips which were originally contiguous in your source video, or previously split in the Movie Window.


The Razorblade (Split Clip) Tool

The Razorblade Tool sits above the righthand portion of theTimescale. It offers instantaneous splitting of scenes as they play in the Album or in the Movie Window. Simply select a scene and use your [Space] bar to Start and Stop the scene. As you do so, notice the Razorblade icon becomes active. Click the Razorblade and you immediately split the scene. The Razorblade then becomes inactive until you move the Scrubber or Play another scene.


The Trashcan (Delete Clip) Tool

The Trashcan Tool sits just to the right of the Razorblade Tool. It provides a quick means of deleting any clip or clips selected in the Movie Window. Keep in mind that this tool deletes the selected clip from the Movie Window, but not from the Album.


Trimming Video Scenes with the Change Clip Properties Tool

The Change Clip Properties tool provides a convenient place to perform trimming functions for any type of clip, including video scenes. It includes the benefits of the prior two methods in that you can perform precise and fast trimming. As you work, you receive visual feedback. Once you have completed a trim, you can preview the scene to make sure you like it, and reset it if you don’t.

Click the buttons at the left of the Movie window menu bar to open and close the Video or Audio Toolbox, or double-click on the video or audio clip in the Movie window.

Orientation to the Change Video Clip Properties Tool

When trimming video scenes, the Change Video Clip Properties tool is configured as shown in the following illustration. On the left and right are two Preview windows, showing the beginning and ending frames. In between these is a set of Transport controls that play the scene as you are working. A set of Trim Calipers is found at the bottom. At the top are a Name field on the left, and Duration field on the right.

Start/End Trim Scene Preview Windows

The Trim Scene Preview windows show the first and last frames of the scene. Before you trim, they display the first and last frames of the original scene in the Album. As you trim, they display frames of the new start and end.

At the bottom of the Trim Scene Preview windows are several controls for getting trim points. The left and right Trim To buttons with bracket symbols trim the start and end to the current frame shown on the Player. The Counter displays the current start/end time. You can also manually type in values on the Counter to set new trim points. The Up/Down arrow buttons increment/decrement the current position by single frames.

The Player Window During Trimming

During trimming, playback is controlled from the Toolbox, and the Preview Player controls are not displayed.

Using the Movie Window Scrub Slider

A convenient way to rapidly move to the general area you want to trim is to use the Timeline scrubber in the Movie window. As you move it, the Trim scrubber and Player scrubber track its movements.

Transport Controls

Between the Start/End Preview windows, are a set of Transport controls.

From left to right their functions are as follows.

  • Click the left-most button [image] to go to the untrimmed start of the scene.

  • Click the second button [image] to go to the new trimmed start time.

  • The third button [image] plays the scene, and changes to a Pause button [image] during play. The Player stops when you click it a second time.

As you play, the Trim scrubber moves from one segment to the next so you can accurately review the trimmed and untrimmed portions.

  • Click the right-most button [image] to loop the scene continuously, at which point its function changes to Pause.

Trim Calipers

The Calipers provide a fast way to make accurate trims, and provide instant graphical feedback on how much you have trimmed. Slide the left and right markers to the point at which you want the scene trimmed. Move the Trim scrubber to scrub the trimmed scene.

Duration Counter

This Counter shows the length of the scene, and operates in the same way as other counters in Studio. However, changing its value manually increases or decreases the scene length by adding or subtracting from the end of the scene.

Scene Name

You can give your scene names that are more meaningful to you by typing them in the Name Field. These names are visible only when the Movie window is in Text view.

Tool Tip: to see the new name, move the cursor over the thumbnail in the Album or in the Movie Window


Resetting Trimmed Scenes

You can Undo if you don’t like the results of a trim, or you can manually reset the trimmed scene.

  • Use one of the following ways to reset a trimmed scene.

  • Drag the scene edge directly on the Timeline until it stretches no further, or drag the Trim tool to the end

  • Use the Trim tool to drag the Caliper to the end

  • Use the Trim tool, but click [image] to go to the clip start; then, click [image] under the first frame preview window to set the start frame.


Editing Audio and Video Separately

Up to this point we have discussed the editing of clips consisting of video locked to its audio component. Studio now offers the ability to edit either video or audio separately by locking and unlocking selected tracks.


Locking Tracks

In the Timeline View, roll your cursor over the five track indicators on the left edge of the window. You can click on any or all of the icons and lock each track individually. A locked track is immediately grayed out in the Timeline view, and cannot be selected in either the Storyboard or Text view.

Drag, drop, and trim video and audio clips separately as you choose to lock and unlock individual tracks.

Locking the Title Overlay track will keep an overlay or transition’s original duration while you trim audio and video clips.

Without locking Title Overlay, trimming the video clip above it would trim the overlay or transition.


Insert Editing

Using the Timeline View of the Movie Window, Studio supports audio and video insert editing. Here’s a quick example:

Elizabeth is eating lunch, explaining the differences between an African elephant and an Asian elephant. The video is a waist-shot of her as we listen to her explanation. We will insert our video-only clip of the African elephant precisely where Elizabeth describes the size and shape of the animal’s ears.

Previewing Elizabeth’s voice track, we determine the In and Out points of our video insert.

1. Lock the original sound (also called “sync sound”) track by clicking on the audio icon at the far left of the Timeline View. The icon remains depressed and the track changes color.

Select Elizabeth‘s video clip

2. Position the Scrubber at the point you want the insert to start and use the Razorblade Tool to split the scene. Repeat this for the point you want the insert to end.

3. Delete the video clip between the two cuts you just made.

4. Drag the elephant clip from the Album into the hole in the video track that

you’ve just opened up.

Note: If the inserted clip’s duration is greater than that space you created its end will be trimmed to fit the space.

When you Play the sequence, you now see the African elephant when Elizabeth describes the shape of its ears, then back to Elizabeth as she continues talking. This technique also applies to audio inserts, where you would lock the video track, open up the audio track, and drop in a new audio clip.


Split Edits

An advanced editing technique involves changing the In points of synchronous audio or video from adjacent clips in the Movie Window. This is known generically as a “split” edit, and specifically as either an ‘L-cut‘ (where video precedes its sync audio) or a ‘J-cut‘ (where audio precedes its sync video). These examples will demonstrate both types of split.

First, the L-cut. Elizabeth is seated at lunch, describing to the children the trumpet of a bull elephant. The next clip is the elephant on-camera with a rousing trumpet, demonstrating Elizabeth‘s description. The most common transition would be to cut from Elizabeth to the bull elephant:

Next, you make the editorial decision to cut from Elizabeth fifteen frames earlier, but keep her audio while we first see the bull elephant. Notice that the shape of Elizabeth‘s icon and her audio track roughly form the letter ‘L‘-hence the term ‘L-cut‘.

Studio makes it easy to perform split edits. To perform the L-cut:

1. Expand the Timeline so you can count fifteen frames.

2. Select the right-hand clip and trim the elephant fifteen frames to the left.

3. Lock the video track and select the left-hand clip of Elizabeth. Drag the right-hand edge of her audio clip 15 frames to the left.

4. Unlock the video track.

When you Play your movie, you now see Elizabeth describing the elephant and we cut to the elephant fifteen frames before it trumpets.

Your final editorial decision is to hear the elephant’s trumpet while Elizabeth remains on-camera, for twenty frames, then cut to the bull. Notice that the icon of the elephant and its associated audio track approximate a “J.”

To perform this edit:

1. Expand the Timeline so you can count twenty frames.

2. Select the left-hand clip and trim Elizabeth twenty frames to the right.

3. Lock the video track and trim the elephant’s audio twenty frames to the left.

4. Unlock the video track.

When you Play your movie, you now hear Elizabeth describing the elephant and we hear the trumpet twenty frames before we see the elephant.


Adjusting Video Properties of Scenes

Studio provides video property effects that you can Preview in real time, and which allow you to adjust eight video parameters for each clip or still-frame in your Movie Window. Using the Color/Visual Effects Toolbox [image] , you can adjust settings for:

  • Luminance (Brightness and Contrast)

  • Chrominance (Hue and Saturation)

  • Style (Blur, Emboss, Mosaic, and Posterize)

The Color/Visual Effects Toolbox also has a dropdown menu for selecting four global Color Types. In addition to All Color (the original color of the video clip) you can select Black and White, Single Hue, or Sepia.

Hue

This is the distinction between colors; the attribute of colors that permits them to be classed as red, green, and blue. Moving the slider to the left will take fleshtones toward red; moving to the right takes them toward green.

Saturation

This is the quantity of pure color, which is diluted when mixed with white. Moving the slider to the left decreases the amount of color; moving to the right increases the amount of color.

Brightness

This is the relative intensity of a picture, without regard to color

Contrast

The range of light and dark values in a picture or the ratio between the maximum and the minimum brightness values. Moving the slider to the left lowers contrast, and displays mainly as shades of gray, while moving the slider to the right increases contrast and displays as blacks and whites with very little gray.

Blur

This is an effect akin to defocussing a camera. Studio offers 10 steps of Blur.

Emboss

This ia an effect which emulates the look of an emboss, meaning to raise in relief from a surface. Studio offers 10 steps of Emboss.

Mosaic

This is an effect which breaks an image into increasingly larger colored squares as you move the slider to the right. Studio offers 64 steps of Mosaic.

Posterize

This is an effect transforming a normal video image into a collage of flattened single-colored areas, without graduations of color and brightness. Studio offers 7 steps of Posterize.


Adjusting Playback Speed of Scenes

This tool [image] allows you to vary the speed of any video clip from one-tenth normal speed to five times normal speed.. Set the slider to the speed you wish to apply to the clip. Notice that the clip changes length in the Movie Window as you vary its speed.

Conversely, you can size a clip to a specific duration in the Timeline view of the Movie Window (as long as it is between 1/10th and 5 times the clip’s original duration). Just select the clip with the Change Speed Toolbox open, and your cursor changes to the Speed Change cursor [image] when you drag the right edge of your clip.

If your clip has motion which looks choppy when slowed down, you have the option of smoothing the motion by interpolating frames (that is, creating intermediate frames).


Creating and Using Still Images

You can import images - such as photographs or drawings in most standard formats - and video frames, which can be grabbed with the Studio Frame Grabber. Titles are also a type of still image, and may themselves contain imported images and grabbed frames.

Still images can be placed on the Video track or the Title Overlay track. Still images on the Title Overlay track are superimposed on top of the video.

When you place a still image in the Movie window, a copy of the image file is imported into the Studio project. This makes the Studio project more transportable; however, changes to the original image file are not reflected in the Studio project. If you change the original image, replace the image in Studio.


Full-Screen Images

A full-screen image is one that is placed on the Video track, and fills the entire screen, replacing the video. When the preceding video clip ends, Studio plays the still image clip. The visual effect is that the video ends, and is replaced by the graphic until the next video clip or still image begins.

A Full-screen Title Replaces the Video:


Overlay Images

An overlay image is placed on the Title Overlay track and is superimposed on top of the moving video, without replacing the video.

An Overlay Appears on Top of the Video:

To add a full-screen still image

Still images such as photographs, clip art and so on are added from the Photo/Frame Grab section of the Album. Titles are added from the Title section of the Album. You’ll add a title from TitleDeko.

1. Select File > New Project from the main menu bar to clear the Movie window.

2. Click the Show Videos tab [image] on the Album, and drag two video scenes onto the Timeline.

3. Click the Show Titles tab [image] on the Album.

The Album Titles section is displayed.

4. Drag your title in between the two video scenes.

5. Click the Play button in the Player to preview the movie.

Don’t clear the Movie window yet, because we will be adding an overlay image later.

About the Overlay Process

Overlays are created in two ways. The primary method is through the title editor TitleDeko; however, you can also import a still image file. TitleDeko is covered under the section Creating Titles and Graphics. This section explains importing graphics overlays.

An overlay still image appears to have a solid background, yet-when you place it on the Title Overlay track-the background disappears, allowing the video to show through. How does Studio do this?

Controlling Transparency for Still Images

For still images placed on the overlay track, Studio uses the color of the top-left pixel of the image to determine the transparent color. All pixels that match this color are assigned Opacity of 0% (fully transparent or clear). Because these pixels become transparent, the pixels of video behind them show though.

This function works well for still images that have consistent solid background colors. However, if you find that your particular overlay image background color does not work well for this, change the color Studio uses for the background. You can use an image-editing program, like Photoshop or PaintShop Pro to change the top-left pixel to the desired color.

Note that graphics imported into TitleDeko are not given transparent backgrounds.

Also note that graphics imported into TitleDeko, through the Import Image button [image] , are not given transparent backgrounds. However, if you click the Show Photos and Frame Grabs tab [image] on the left side of the album, and navigate to the folder in which your desired image is stored, you can drag it down to the Title track and it will have a transparent background. Again, the top left pixel color determines which color is transparent.

To add an overlay still image

The Titles section of the Album should still be open. If not, click its tab.

1. Drag a still image from the Album to the Title Overlay track under the first video clip on the Timeline.

2. Play the movie to see the overlay effect.

The top-left pixel of the overlay image is black, so Studio makes all the black pixels in the overlay image transparent, allowing the video to become visible in the background.


The Frame Grabber

The Frame Grabber can capture a still image from any video source, and save it in many standard graphic formats. You can use the grabbed frames in other software applications, manipulate them in image editing software, or re-insert them back into your movies as still images. You can also import them into title images with the title editor, TitleDeko.

About Grabbing Images

You can choose a frame to grab from one of two sources:

  • From a movie (a captured video file already on your hard drive)

  • From video input (live camera or other video source)

After you grab the frame, the Frame Grabber offers two options for using it:

  • Add To Movie (add it to the Video track)

  • Save To Disk (save it to your hard drive as a graphic file)

Adding it to the Video track places the grabbed frame before the video clip that is currently selected. When you save to your hard drive, a full-resolution image is stored. You can save the file in most standard graphic formats.

Using the Frame Grabber Tool

Use the Frame Grabber tool in conjunction with the Player. Open the Toolbox and click the Frame Grabber button. Play the movie or source video until you see the frame you want, and grab the frame, which is displayed in the Preview window. Once the frame is grabbed, you can add it to the movie or save it to disk.

Transport Controls

If your source video is a DV camcorder or VCR connected to a 1394 port, Studio provides convenient on-screen transport controls. Locate the frame you wish to grab using these controls.

From left to right, the Camcorder Transport controls are: Stop, Rewind/Review, Play, Fast Forward, and Pause. You can also use the Frame Reverse/Forward buttons to search through a camcorder tape at different speeds to locate the specific frame you wish to grab.

Reduce Flicker

If the source video of the frame grab contains a large amount of motion, the grabbed frame may show flickering, which can be reduced or eliminated by clicking the Reduce Flicker checkbox. Because Reduce Flicker reduces resolution, you are given the option of turning it on or off.

To grab a frame from a movie and add to a movie

1. Select File > New from the main menu bar to clear the Movie window.

2. Drag a few video scenes from the Album onto the Video track and select the one in front of which Studio is to place the grabbed frame.

3. Click the Open Video Toolbox button [image] and then the Frame Grabber
button [image]. The Frame Grabber tool is displayed in the Toolbox.

4. Verify you are feeding your source video to Studio.

5. Select From Video Input.

6. Play the source video to the frame you wish to capture.

7. Press Pause to stop the source video on your desired frame.

8. Click the Grab button.

9. Click the Add to Movie button.

Studio places the grabbed frame on the Video track of your movie in front of the video clip you selected.

Continue on to the next example without making any changes to Studio.

To grab a frame from a movie and save it

Saving a grabbed frame is a nearly identical process, except you click the Save to Disk button instead of the Add to Movie button.

1. Select the From Movie button.

2. Use the Player control to locate the frame you wish to grab.

3. Press Pause to stop the movie on your desired frame.

4. Click Grab.

5. Click the Save to Disk button.

A Save File dialog box appears.

6. Choose the file folder in which to save the image. Give the file a name you’ll recognize later by typing in a name in the file name box. Save the file.

7. The default file type is BMP. To choose another file type, click the pull-down arrow to drop down the file type list. Scroll down to select a file format.

8. Choose the resolution for the image (we recommend 640 x 480).

9. Click the Save button.


Trimming Still Images

Still images are trimmed in one of two ways:

  • Directly on the Timeline

  • With the Change Clip Properties tool

Trimming on the Timeline Using Handles

Trimming still images directly on the Timeline works like trimming scenes on the Timeline: grab the left or right edge and drag.

Trimming with the Change Clip Properties Tool

Double-click on the image while in Timeline view to display the Change Clip Properties tool. Because there is little about a still image that can be changed, the Change Clip Properties tool offers only two options for still images.

  • To set the length the still image is displayed, change the counter in the
    Duration counter.

  • To give the image a custom name, type the name in the Name field.

  • For titles, the Edit Title button is enabled. To edit a title, click this button. The title editor, TitleDeko, opens with that title in its editing window, ready for you to make changes. Click the Accept button when you are finished. The revised title appears in the Movie window.

Adjusting Still Images Properties

The same tool used to adjust video properties (see the section Adjusting Video Properties of Scenes) can be used to adjust Still Images, including titles.
Using the Color/Visual Effects Toolbox [image], you can adjust settings for:

  • Luminance (Brightness and Contrast)

  • Chrominance (Hue and Saturation)

  • Style (Blur, Emboss, Mosaic, and Posterize)

The Color/Visual Effects Toolbox also has a dropdown menu for selecting four global Color Types. In addition to All Color (the original color of the video clip) you can select Black and White, Single Hue, or Sepia.


Adding and Using Transitions

This section explains transitions, and shows you how to add them in your movie.

Transitions are placed on the Video track between two video clips, between full screen graphics, or between a combination of these clip types. Transitions can also be placed on the Title Overlay track, to bring titles on and off the screen. Transition types include 3D transitions (Hollywood FX), Fade, Dissolve, Wipe, Slide and Push. Studio offers numerous variations of Wipe and Slide transitions. For all transitions, except Fade, you can set the duration and direction to suit each movie’s specific requirements. The only variable for Fade is duration.

To select the Transitions section of the Album, click the Transitions [image] tab.

The following example illustrates a Slide Right [image] transition.


Transition Types and their Uses

Transitions are used based on the content of the video and what you are trying to do with your movie. Properly used, transitions let you subtly reinforce the meaning of the movie and how it plays without the audience becoming aware that a transition is employed. If you watch professionally produced video on television, you’ll see many ways to improve your own tapes. Generally, it is advisable to refrain from overusing transitions that tend to cause abrupt changes or otherwise draw attention to them. There’s a big difference between a subtle Dissolve from one clip to the next, and employing a heart-shaped Wipe.

In the project file sample1.stu you already find some transition effects to look at. The following picture shows an example for the use of several different transition effects.

Cuts

A cut is the absence of a transition, producing an immediate shift from one scene to the next. Depending on the content you have, this can be very useful.

Fades

This transition fades the first portion of the video clip up from a black screen, or fades the last of the clip down to a black screen. If Fade is used between clips, the video clip that is playing fades down. The incoming video clip then fades up (this is sometimes referred to as a crossfade). The Fade transition is the first transition in the Transition section of the Album.

Fade is typically used when there is a large break in the continuity. Examples include fading up from black at the beginning of your movie, or down to black at the end. It also can be used to indicate a new section has started. For example, a movie of a play might benefit from fading down to black at the end of one act, and then fading up from black as the next act opens.

Dissolves

A Dissolve is a gradual change between one video clip and another. The Dissolve is a widely used transition that avoids abrupt cuts from one clip to the next. Unless you intentionally want a cut, which can also be considered a type of transition, consider a Dissolve. While a short Dissolve can take the edge off a cut, a long Dissolve is useful to suggest the passage of time.

Wipes

A Wipe appears as if the incoming video clip is wiping over the current video using one of many directions or patterns.

Slides

A Slide appears as if one video clip is sliding over the previous clip.

Pushes

A Push appears as if a new video clip is pushing the current clip off the screen.

Hollywood FX for Studio 3D Transitions

Pinnacle Systems Hollywood FX offer an impressive array of 3D transitions and effects. These dramatic effects are ideal for opening sequences, sports or action footage or music videos. Hollywood FX’s quality is outstanding, and satisfies professional expectations, while still being easy-to-use.

Studio includes 16 unique effects from Hollywood FX Basic for Studio. In addition, Studio includes demo versions of more than 80 other FX that you can preview from within Studio (the demo FX are watermarked with a Pinnacle “P” logo). If you like the demo FX, you can purchase the Hollywood FX Plus for Studio add-on by clicking the e-commerce link within Studio.

Hollywood FX Plus for Studio includes full unwatermarked versions of all the demo FX in Studio, as well as the Easy FX editor that lets you customize all of your Hollywood FX, by giving you control of settings like reversing the flight direction, rotating the direction of flight 360 degrees, turning on/off shadows, shine and lighting and turning on/off anti-aliasing for smooth edges.


The Transitions Album

Dropdown Tab

Select the type of transition you wish from the dropdown at the upper left of the Transitions Album. Studio gives you 74 Standard Wipes, 52 Alpha Wipes,16 Hollywood FX three-dimensional transitions and 84 demo (watermarked) Hollywood FX three-dimensional transitions.

Displaying Transition Type

As you move the cursor over the transition icons in the Album, the cursor changes to a grabber symbol. If you pause momentarily on the icon, the transition type is displayed. If you leave the cursor on the transition, the display persists for several seconds.

Previewing Transition Effects

Select a transition icon and watch the Player Preview window. The Player demonstrates the effects of the transition using the conventions of “A” and “B” where A represents the current clip and B the new clip.

To see a detailed view, stop the Player and use the Frame Reverse/Forward buttons to step through the effect one frame at a time.


Adding Transitions to your Movie

Transitions are placed on the Video track by dragging them from the Album just as you would add any other item. You can do this in any view. To quickly add transitions, the Storyboard view can be useful.

Transitions are also trimmed like any other clip. See the section Trimming Scenes for details on trimming clips.

The following example shows how to select and place transitions, and how they look in your movie.

1. Select File > New Project to clear the Movie window.

2. Click the Storyboard View button in the Movie window menu bar (you can also use Timeline View).

3. Click the video scene Album if it is not already selected.

4. Drag at least six scenes onto the Storyboard.

5. Click the Album Transitions tab.

6. Click-hold on the Fade In or Out transition and drag it in front of the first scene on the Storyboard.

Release the mouse button. The transition and the first clip are selected. Play the movie to see the Fade effect.

7. Next, add the remaining transitions as indicated.

Previewing Transitions in Your Movie

One of Studio’s features is the ability to preview transitions in the Player window. Just drag and drop a transition into the Movie Window, click the Play button (or hit your [Space] bar) and watch how the transition works with your material.

You can also preview transitions by scrubbing through them in the Preview Player or on the Timeline of the Movie Window.

Because Hollywood FX are complex 3D transitions, Studio uses the 3D accelerator hardware on your graphics board for real-time previews. If you have 3D acceleration, select it in Setup > Edit.

If you don’t have hardware 3D acceleration, Studio uses software acceleration. Due to the complex nature of these 3D transitions, previews work differently than with 2D transitions:

When you preview in the Player Window, your movie plays in real time with reduced resolution (this affects preview only-when you Make Movie your transition is rendered at full resolution and frame rate).

When you preview with the scrubber and hold down the Alt key, the transition plays at full resolution but-depending on your PC’s capabilities-may not play in real time. Again, this affects preview playback only. When you Make Movie the transition is rendered at full resolution and frame rate.


Trimming Transitions

Transitions are trimmed in one of two ways:

  • Directly on the Timeline

  • With the Transitions Trim tool.

Trimming On The Timeline

Trimming transitions directly on the Timeline works in a similar fashion as trimming Scenes on the Timeline: Select the transition, and then grab the left or right edge and drag.

Using the Trim Transitions Tool

The Trim Transitions tool works in a similar fashion as the Trim Scenes tool described in a previous chapter, with a few minor exceptions.

Because they are so similar, this section covers only the differences.

Select at least two scenes from A Day at the Zoo and drag them to the Timeline or Storyboard. Then, drag a transition in between two of them. The example below illustrates the Trim Transitions tool applied to a Slide Right transition.

To display the Trim Transitions tool, double-click on the transition or select the transition and click the Toolbox button.

The Start Frame, End Frame, Trim Scrubber, and Transport controls, as well as the Name and Duration fields, work identically to their counterparts for the Trim Scenes tool.

Next, click-drag the Trim scrubber to the center. As you move the Trim scrubber, notice that the incoming video appears to slide diagonally from lower left to upper right in the Preview window.

Reverse Direction Checkbox

You can change the direction of some transitions by checking the Reverse Direction checkbox.


Audio transitions

Clips dragged into the Movie Window have synchronous video and audio. When played, video and audio cut from one clip to the next. When a transition is placed between two clips, audio always crossfades as in this illustration:

The only exception to this convention is the Fade In/Fade Out transition which takes the audio completely out then back in again:


Creating Titles and Graphics

TitleDeko is an integrated title editor program that allows you to quickly and easily create professional quality titles and graphics. Titles can contain words, shapes, background colors, and photos or graphics imported from other programs. Text and graphics can scroll vertically - like closing credits in a motion picture - or crawl horizontally like a TV news bulletin.

How Titles Are Created

TitleDeko appears in a separate window with its own user interface. It creates titles that are inserted into your Studio movie. You can also save titles separately for use in other Studio movies.

You create a title in the TitleDeko window. You type in text, apply a style, and complete it by resizing, repositioning, rotating, or by adding shapes or pictures. When you’re done, click the Accept [image] button (green check mark, upper right corner) and the title is automatically inserted into the Studio Movie window.

Launching TitleDeko

You can launch TitleDeko in three ways. The manner in which you launch TitleDeko determines if the title is an overlay or full screen (you can change this later).

Launching from the Movie Window

For an overlay title, double-click on the Title Overlay track where you want the title to appear. For full-screen titles, right-click on the Video track.

Launching from the Video Toolbox

Click the Video Toolbox [image] button to open it, then click the Title [image] button. This displays the Title tool. Click either the Title Overlay or Full Screen Title button.

Launching from the Main Menu Bar

Choose Toolbox > Create Title, then click either the Title Overlay or Full Screen Title button to launch TitleDeko.


The TitleDeko User Interface

TitleDeko is a separate application with its own user interface that offers menus, windows and toolbars.

TitleDeko Window

TitleDeko windows follow standard Windows conventions-you can open, close, move and resize them.

  • The Menu Bar provides menus of commands and other choices (not shown in illustration). Frequently used commands have Toolbar buttons.

  • Toolbars containing Tool Groups that can be “torn off” or rearranged.

  • A Preview window that shows a what-you-see-is-what-you-get (WYSIWYG) view of your work along with lines denoting a “video safe” area which will always be visible in your final movie.

  • A Preset Styles window that shows the style presets that can be applied to text and other objects. You can modify the presets and create new ones.

  • A Status line that provides information about the tool in use, text cursor coordinates, whether movement is set to coarse or fine, and so forth.

Tool Functions

At the top and sides of TitleDeko are two Toolbars that offer fast access to frequently used TitleDeko functions. In addition, all functions can be selected via the menus. Frequently used functions also have keyboard shortcuts.

New, Open and Save Files; Cut, Copy and Paste

, [image] These are standard Windows functions.

Typographical Characteristics

Before you can change typographical characteristics, select the text you want to change. Click the drop-down list arrows to choose a typeface and its size [image]. To preview the typeface before you select it, click the Typeface Browser button [image], and then choose the face you want from the browser window. To make text bold, italic and/or underline, click the respective button [image].

TitleDeko Motion

By default, TitleDeko creates static pages of text and graphics (select Still) which can be brought on and off the screen using StudioÆs transition effects.

TitleDeko also allows you to create moving titles, such as rolling credits (select Roll) and text that scrolls across the screen (select Crawl).

When you select either Roll or Crawl, a scroll bar appears at the right edge of the TitleDeko window, and you can create multiple pages of text and/or graphics which will move either vertically from bottom to top of frame (Roll), or move horizontally from right to left of frame (Crawl).

Look Browser / Edit Looks

Click the Look Browser button to display a window that contains all the preset looks. Clicking on a specific look applies a set of appearance attributes to the selected object.

* Click the Edit Look button to modify the currently selected look. There are numerous fine adjustments that are explained in greater detail later.

Grid / Horizontal / Vertical Alignment Browsers

Alignment browser tools are active depending on whether the selected object is text or a non-text object (such as a circle). For example, you can right-align a circle, but you canÆt justify it like text by spreading out the words and letters.

Click the Justification Grid button for a browser that gives you a fast way to align objects.

To change the horizontal or vertical alignment and/or justification of text characters, click the respective button and choose the type of alignment you wish. Note that some alignments also work on objects.

Undo / Redo

Click Undo to undo the last action. Undo will undo multiple levels of action, limited only by available memory. Redo undoes the last Undo.

Accept / Reject Title

Accepts or rejects the title or overlay and returns you to Studio.

Move / Scale, Rotate / Skew

Depending on how you select the text or object, these tools have different functions. The cursor will change to show the active function.

Text Kerning / Leading

Spreads text lines vertically (leading-rhymes with ôbeddingö), or words and letters horizontally (tracking), or adds/removes space between individual letters and words (kerning).

Add Rectangle, Ellipse

Click to add these shapes. Hold the Ctrl key down while drawing the shape to constrain the shape to a square or circle.

Insert Picture

Click to insert an image from your hard disk or other media. Pictures are treated like objects in that you can scale, skew, and size them. Please note that pictures get a transparent background only if they contain an alpha channel (e.g., a 32-bit .bmp).

Replace Background

Allows you to make adjustments to the color, opacity and other details of the background, or select a picture to be used as the background.

Additional Menu Commands

Coarse / Fine

From the main menu bar, select Transform > Coarse or Fine to change the increments used in moving the cursor via the keyboard.

Make Full Screen

From the main menu bar, select Layer > Make Full Screen to enlarge a picture to fill the screen.

Find, Find Next and Replace

From the main menu bar, select Edit > Find, Find Next or Replace to perform text search and replace functions analogous to those of a word processor.


Let‘s Make a Title

On the following pages, you’ll find three title examples. Example 1 is nearly identical to the one in the section A Tour through Studio. If you’ve already completed this example, just open the sample file ”Sample1.stu” and continue with Example 2. The subsequent examples build on this basic title to show more advanced TitleDeko features.

Example 2 demonstrates how to move titles with transitions.

Example 3 demonstrates creating a Crawl.

Example 4 enhances the text in a number of ways including resizing, rotating and skewing. In addition, this example adds a shape behind the text to which a style is applied.

Example 5 demonstrates inserting a picture and changing the background color.

Example 1
Creating a Basic Title

1. Drag the first video scene from the Album onto the Video track.

2. Double-click on the Title Overlay track below the first video clip.
When you finish the title, Studio places it at the point on the Timeline where you double-clicked.

3. TitleDeko launches and a text I-Beam cursor awaits text entry. Type the words: A Day at the Zoo.

Next, you will change the type size and apply a new style to it, but you must first select the text.

4. Press Ctrl + A or use your mouse to click-drag over the text to select it. The text is now surrounded by a selection box with handles on its sides.

5. A sampling of styles is displayed in the window to the right of the text-entry window. (If the Preset Styles window is not visible, select View > Preset Styles.) Scroll down to number 9 and click it.

6. The style characteristics are applied to the text.

7. Click the Move/Resize tool button [image]. To resize the text, press Ctrl + A to select it, then position the cursor on the lower right handle while pressing the Shift key to proportionally shrink the text.

8. To center the text, click the Horizontal Justify button [image] to display its pop-up choices. Click the Center button [image] .

9. Your title is centered, and appears as follows.

10. To create a title that rolls text vertically through the frame from bottom to top, like the credits at the end of a movie, select Roll from the Motion dropdown in TitleDeko‘s Toolbar. If you wish you may type additional lines of text. The TitleDeko window will scroll to accept as many line of text as you add.

11. Finally, select the Accept button [image] (the green check mark). Your title now rolls from bottom to top of frame when you Preview the movie. (for more details on text motion, see Rolls and Crawls in Example 3).

You return to Studio from TitleDeko. Studio places the title under the first Video Scene where you double-clicked on the Title Overlay track to launch TitleDeko.

To preview your title click the Play button in the Player. The text will roll up the screen. The roll speed of the text is inversely proportional to the duration of the title on the timeline. The longer the duration, the slower it rolls, and vice versa.

Example 2
Using Transitions with Titles

You can use Rolls and Crawls to bring graphics and titles on- and off-screen. You can also add transitions to bring your title on and off the screen. To add a transition to a title:

1. Double-click on “A Day at the Zoo” in Title Overlay track to open the TitleDeko window.

2. Choose Still from the dropdown menu in the Toolbar.

3. Click Accept [image].

4. Click the Transitions tab [image] on the Album.

Drag and drop two Slide Right transitions onto the Title Overlay track before and after the title overlay.

Preview the movie, and watch how the title slides in from the left, pauses for a moment, and then slides off to the right. You can use combinations of transitions and Roll/Crawl modes to introduce text into your movies. TitleDeko lets you experiment because it’s so easy and quick to see how a combination works with your clip.

Example 3
Creating Rolls and Crawls

As explained earlier in this chapter, Rolls are pages of text that move from bottom to top of screen, while Crawls are pages that move from right to left of screen in a single line. This example will show how to create a Crawl because it’s somewhat less intuitive than creating a Roll.

1. Double-click on the Title Overlay track of the Timeline View to open TitleDeko.

2. Choose Crawl from the dropdown menu.

3. Type “Now is the time for all good men to come to the aid of their country.”

4. Click Accept. Click Play in the Preview window.

The text crawls from right to left across the bottom-third of the screen. You may speed up or slow down the crawl speed by shortening or lengthening the title clip in the Timeline view.

Note: To position Crawl text other than in the lower-third of the screen...

5. After choosing Crawl from the dropdown and entering your text in the TitleDeko window, reposition your text I-beam cursor in its original upper-left position with the Ctrl + Home command.

6. Select Transform > Move from the TitleDeko Toolbar.

7. Use Alt + [Down Arrow or Up Arrow] to slide the initial line of text to the screen position where you wish the crawl to run.

8. Click Accept [image] .

Example 4
Modifying the Text

In this example, you enhance the title created in Example 1 by rotating and skewing the text. You don‘t need to follow this example exactly. Feel free to experiment.

1. Click the Move/Resize button [image]. Select the text and position the cursor anywhere within the text or on the border (except on the handles) so the cursor is a Move symbol that looks like a cross. Experiment with moving the text.

2. Next, click the Rotate/Skew button [image] . Rotate the text.

3. In the following illustration, the text was rotated [image] , Style 9 applied [image], resized [image], and finally skewed by grabbing the upper right handle with the Rotate/Skew tool [image] .

4. Next, click the Rectangle button. A white rectangle appears. Click the Move/Resize button and resize the rectangle like this: . Click the Rotate/Skew button, grab the upper right handle and skew the rectangle until it looks like this [image]. Position the Rotate/Skew cursor over the shape and rotate it to match the text angle. Click the Style 8 icon. Move the shape over the text and select Layer > Send to Back from the menu bar.

Example 5
Inserting a Picture and Replacing the Background

This example shows how to insert a picture and change the background color. A picture can be a photograph, a frame of grabbed video or a drawing (see: Creating and Using Still Images).

1. While in TitleDeko, select File > New to clear the Preview window and start a new title.

2. Click the Insert Picture button [image] . A standard Windows file dialog box appears. Navigate to a picture, and double-click it.

3. The picture appears in the Preview window.

4. To change the background color, click the Replace Background button [image]. Click the Background is a Color Gradient radio button.

5. To change the gradient, click in each of the boxes. The Color Picker window appears. Choose the desired color. In this case, the top two and bottom two boxes were made the same color to create a “ramp” effect that goes from light at the top to dark at the bottom.

6. Finally, add text that complements the picture.

You are now finished with the examples.


Selecting Text and Objects

TitleDeko is character-oriented. You can select individual characters, words, lines or pages to change their position, size, or style. Consequently, text selection feels a little different than in other software, particularly word processors.

To select all text characters or objects

Type several lines of text, then try the following selection methods until text selection seems comfortable

  • Choose Select All from the Edit menu, or press Ctrl + A, or click-drag across the text with your mouse. A transparent blue selection box with handles appears around all of the text.

To select a single word or object

  • Double-click the word or object. Or, use the arrow keys to move the cursor to the beginning or end of the word, then hold Shift and press the right or left arrow.

A darker transparent blue selection border with handles appears around the word or object.

To select a random section of text spanning more than one line

  • Drag across, then down or up the text, or diagonally.

Or, position the cursor at the beginning or end of the desired selection area, and press arrow keys while holding the Shift key. Also, the Tab key moves the cursor from one word to the next.

Selected text within blocks is denoted by a darker transparent blue selection border with handles as shown in this illustration. The entire block is surrounded by a selection border with handles.

To deselect text or objects, click anywhere outside the selected area.


Formatting Text and Objects

You can format text and objects by choosing a style with preset attributes, or manually by adjusting attributes such as boldness, size, typeface and spacing.

To select and change the typeface, click the down arrow and choose the typeface from the drop-down list, or click the Typeface Browser button [image] for a graphical display of typefaces, and double-click the one you want.

To change the point size of text, type a new value into the Size field or click the arrow buttons [image].

To change text to bold, italic and/or underline, select the text to be changed. For bold, italic and underline, click the corresponding button in the Editor menu bar, or use the shortcuts Ctrl + B, Ctrl + I, and Ctrl + U.

Applying Looks to Text and Objects

One of TitleDekoÆs most powerful features is its library of preset looks. Looks include color, texture and transparency attributes that are applied to the face, edge and shadow of objects. With a click of the mouse you can instantly change the appearance of an object from glowing purple neon to blue metallic.

To select and change looks, click the Look Browser button [image]. The Looks browser graphically displays the looks you can pick. Just double-click the look you want.

Justifying Text

Justification operates differently in a video character generator than in a word processor. TitleDeko uses justification controls to position all objects, including rectangles and ellipses, as well as text. You can Justify objects via menu selections, buttons, keyboard shortcuts and keypad shortcuts.

Justification Buttons

Three buttons provide access to the same functions: Justify [image] , Horizontal Justify [image] , and Vertical Justify [image] .

The Justify button provides the same Bottom, Middle, Top functions as does the Justify menu, and also has Left, Center, Right controls for each. Click the Justify button to display a grid that resembles a Tic-Tac-Toe grid. To use the grid, select the text or object, and click the button that indicates how you want the text justified, or where you want the object positioned.

The numeric keypad also emulates the functions of the grid, and thus offers a quick way to position or justify text and other objects, which is particularly useful if you have many repetitions to do. Hold down the Ctrl key, and press one of the numbers on the numeric keypad to quickly justify text (and objects). Notice that the position of the marker in the grid button changes, as do the Horizontal and Vertical Justification buttons.

, [image] The Horizontal and V ertical Justify buttons display controls to manipulate text and objects in those directions. In addition, these buttons also contain Full and Spread functions that apply only to text. Select the text or object, click the button that indicates how you want the text justified or where you want the object positioned. The choices are obvious except for Full and Spread.

Full Horizontal, Full Vertical and Spread Justification

Full horizontal justification makes the text flushùor evenùwith both the left and right sides of the text field box, except for the last line of text which remains left justified. Full vertical justification makes the text flushùor evenùwith both the top and bottom of the text field box. Spread justification makes all lines of text flush with both the left and right sides of the text field box, including the last line.

Tools and Selection Handles

Three buttons (Move/Resiz e, Rotate/Skew, Kerning/Leading) have dual functions depending on the handle you select. The current function is denoted by cursor shape. The following text explains these cursor shapes and how they function on text and other objects. The following section, Transforming Text and Objects, explains how to access the dual functions of these tools.

When you select an object, handles appear on the corners and midpoints as shown in the illustration on the left. In the case of Rotate and Skew, a single handle appears in the upper right corner as shown on the right.

Kerning / Leading Tool

This multifunction tool is used to change several characteristics. The associated cursors appear only on the handles.

Note: The Kerning and Leading cursors [image] [image] appear only on the handles.

Kerning

Kerning is adjustment of the space between words and letters. Kerning is typically used for very large letters. Some characters in combination with each other produce spacing that is visually unpleasing.

To kern text, click the Kerning/Leading button, select the characters to kern, hold down Alt and press the right/left arrows to increase/reduce the space between selected characters. Or, use the cursor [image] to drag the handle at either side of the selected text.

Leading

Leading (rhymes with “bedding”) is the amount of space between lines of text. To change the leading, click the Kerning/Leading button, select the text, and use the cursor [image] to drag one of the handles above or below the text block.

=> [image] =>

Layers

Layers allow you put one object in front of another. To move a layer forward or backward, select the object. From the Layer menu, choose one of the menu commands such as Layer > Send Back One Layer, or press its command key equivalent Ctrl + [-].


Transforming Text and Objects

Move / Resize Tool

Moving

The Move cursor [image] indicates moving is enabled. It appears everywhere on the selection box except at the handles.

Resizing

Corner handles [image] control height and width together; middle handles on the right or left [image] control width only; and middle handles on the top or bottom control height only. Hold down Shift while dragging a corner handle to constrain the aspect ratio during scaling.

In the following example, the word in the center has not been changed. The widths of the words on the left and right are narrowed and expanded respectively.

=> [image] =>

Rotate / Skew Tool

Rotating

The Rotate cursor [image] indicates rotating is enabled. It appears everywhere on the selection box, except at the upper right handle.

Skewing

The Skew cursor [image] appears only when you position it on the upper right handle. Use the Skew function to make objects appear slanted.


Using and Modifying Styles and Looks

About Looks and Styles

As you have seen, applying a look changes the appearance of text and objects. A look consists of a face, edge and shadow. Each of those has a variety of parameters you can also adjust.

A style includes a look, plus any other formatting or transformations that can be applied to text or objects. For example, styles can include typeface, size, and rotation, in addition to a look.

Applying Looks to Text and Objects

To select and change looks, click the Looks button [image] . The Looks browser graphically displays the looks you can pick. Just double-click the look you want.

Editing Looks

To create your own custom effect, change the detail attributes of the current look. You cannot save your changes in the Looks browser. However, you can save them as part of a style.

The look details (face, edge and shadow) each have its own set of attributes such as color, size and blur, which you change to create a custom look. The face is the font rendered in the current attributes. The edge is an additional line around the face, and the shadow is an offset second image of the face and the edge.

Select View > Look Editor, or click the Edit Current Look button. The Look Editor window appears, with a tab for each of the three details.

The Details and Attributes

Most of the Attribute controls are obvious, so the following does not explain those in depth. In addition, a small preview window in the lower left corner shows your adjustments, which makes it easy for you to experiment.

Face, edge and shadow details have several items in common:

  • Choice of solid or gradient colors. These operate the same as described later in this chapter in the section on Backgrounds.

  • A Blur slider, which varies the fuzziness of the face, edge or shadow detail. You can adjust the slider, or type in a precise number.

Face, edge and shadow details differ in these respects:

  • The face detail has a checkbox that turns off the face altogether, leaving only the edge and shadow.

  • The edge detail allows adjustment of the edge size or thickness, either with the slider or by typing in a precise value.

  • The shadow detail also allows you to change the direction of the imaginary light source that creates the shadow.

Accessing the Style Window

Styles are accessed in the Style window. To display the Styles window, select View > Preset Styles from the menu bar. The Styles window contains graphic representations of 24 preset styles. To select a style, click on it.

Creating your own Styles

You can replace any of the 24 preset styles with a style of your own. Create text or an object with the attributes you want for your new style. Next, right-click on the preset style you wish to replace. Select Deposit Current Style Here.


The background

Backgrounds fill the screen behind all the text and objects. Full-screen titles always have an opaque background. Overlay titles have either no Background-in which case the text and objects appear directly on top of the video-or a semi-opaque background that the video shows through.

Replace Background Window

You control all aspects of the background with the Replace Background window.

Transparent Backgrounds

Select this to create an overlay with no background. This is the default choice for overlay titles.

Solid Color Backgrounds

Selecting this creates a background consisting of a single color. In the case of an overlay title, this background could be semitransparent.

Gradient Backgrounds

Gradient backgrounds consist of two or more colors that are blended smoothly together. In the case of an overlay title, each color can have its own level of opacity.

To make the top a single color that merges into a single color at the bottom, choose the same color for both of the top buttons and a different color for the bottom pair of buttons.

Picture Backgrounds

To use a picture as the background, type in the path name, or click the Browse button, navigate to the directory that contains the file, and choose the file.

Selecting Colors and Opacity

Colors

To select color and opacity for a solid or gradient background, click on the corresponding Color button. The Color Picker appears. Except for opacity, the choices in this screen are self-explanatory and conform to Windows Color Picker standards.

Opacity

The following illustrations show that, as you adjust the opacity slider down from 100%, the background becomes increasingly transparent.


Trimming Titles and Graphics

Titles and graphics are trimmed in one of two ways: directly on the Timeline, or with the Transitions Trim tool.

Trimming on the Timeline Using Handles

Trimming titles directly on the Timeline works in a similar fashion as trimming scenes on the Timeline: grab the left or right edge and drag.

If you are having difficulty manipulating these edges, refer to the section Trimming Scenes, for a detailed explanation of trimming on the Timeline.

Trimming with the TitleDeko Tool

To display the TitleDeko tool, select the title and click the Toolbox button.

The two functions you can perform in the TitleDeko Trim tool are changing the duration or end point, and renaming the image.

The duration is changed by entering new values in the Duration fields, or by clicking the Up/Down arrow buttons. You can use the Player to preview the effect, but you must use the Duration fields. You can also type in a custom name for the image (the default name is whatever text you create in the TitleDeko window). This name appears in the Text View of the Movie window.

Locking the Title Overlay Track

In the Timeline View, roll your cursor over the five track indicators on the left edge of the window. You can click on any or all of the icons and lock each track individually. A locked track is immediately grayed out in the Timeline view, and cannot be selected in either the Storyboard or Text view.

Locking the Title Overlay track will keep an overlay or transition’s original duration while you trim audio and video clips.

Without locking Title Overlay, trimming the video clip above it would trim the overlay or transition.


Adding Sound Effects and Music

Studio accesses and plays common digital audio file types. For example, you can add audio files stored on your hard disk in WAV or MP3 format, or import audio directly from an audio CD. In addition, the audio track of all video clips is captured along with the video, and is always available.

Studio also provides some exciting additional features. To complement your movie, you can record voice-overs and other audio directly from your computer, and automatically create any length and type of background music.

Audio clips are selected and placed on their tracks in the same manner as video clips. Once an audio clip is placed on its track, you edit it as you would a video clip. You can lock it in place, or move its location on the Timeline, adjust the volume, and trim from the beginning or end.

Overview of the Timeline Audio Section

The Movie window contains three tracks on which you may place audio.

Video Scene Audio Track

This contains the audio portion of video scenes, referred to in this manual as original o r synchronous audio because it was originally recorded with the video, and is synchronous with the video track.

Sound Effects and Voice-over Track

The most common uses for this track are voice-overs and sound effects; however you can place any WAV or MP3 file on this track, containing any type of content. Examples include sound effects such as applause, or music saved in WAV or MP3 format.

Background Music Track

Use this track to include music from audio compact disks (CDs) and SmartSound background music. Although SmartSound will always be background music, the CD audio can be any type of audio. You can also place WAV or MP3 files on this track.


Selecting and Previewing Audio Clips in the Album

Selecting Audio Clips in the Album

Studio offers a variety of ways to select audio clips in the Album. You can Shift-click to select contiguous clips, Ctrl-click for noncontiguous selections, area select with the lasso, and use combinations of these techniques. In addition, you can use the arrow keys to navigate through the Album grid. Selection techniques follow standard Windows conventions.

Selected audio clips are highlighted.

Previewing Audio Clips

You will probably want to preview the audio effects before placing the clips on the Timeline to get a better feel for their length and how they fit in with your movie. Any audio clip in the Album can be previewed. After you select a clip (or clips), they play automatically.


Placing Audio Clips on the Timeline

WAV and MP3 files are placed from the Album whereas CD music, voice-overs and SmartSound background music are added via their Toolbox tools. The following two sections explain both techniques.

Placing Audio Files from the Album

Place WAV or MP3 audio clips on their tracks the same way you would drag a scene from the Album.

To place an audio file on the Voice-over and Sound Effect track

1. Click the Sound Effects Album tab

2. The Album displays the section for Sound Effects. The page is populated with sound files (if you chose to install them).

3. Place your pointer on the CarHorn sound icon. After one second, a pop-up displays a small window letting you know that CarHorn is a WAV file 0.12 seconds long.

4. Click on the CarHorn sound to preview it.

5. Drag the clip to the Voice-over and Sound Effect track. The clip remains selected.

6. To hear the sound again, click the P lay button.

Placing other Types of Audio Using the Toolbox

To Place a CD sound track on the Background Music track

1. Select File > New Project to open a new file so the Movie window is empty.

2. Click the Audio Toolbox button [image], then the Background Music button [image] in the Tool Selector area.

The Name and Track field contain nothing. The CD Title drop-down lists contain Untitled (please put an audio CD in CD drive) until you insert a CD, type in the CD name and select a track. Subsequently, Studio remembers the CD name and track number.

3. Type in a name for the CD, or click the down arrow button in the CD Title drop-down list and choose a CD you have previously named.

4. Click the down arrow button in the track drop-down list and select the track you wish to place in your movie. You can select a portion of the track by trimming it using the Trim Calipers. For more information on trimming audio clips, see Trimming Audio Clips at the end of this chapter.

5. Click the Add to Movie button.

The CD track is placed on the Timeline. Note that you can place the audio CD music clip at any point on the Timeline by first positioning the Timeline scrubber at that point. If no clip is selected, the CD music is placed at the beginning. In the following example, the second scene was selected before clicking the Add to Movie button, and the clip was placed at that point on the Timeline.

6. To hear the sound clip when it is on the Timeline, click the Play button on the Player, or double-click the sound clip and click the Play button in the CD Music Tool.

CD Recording Options

Depending on your CD drive, Studio offers a number of recording options. The choices are found in the CD/Voice-over tab (Setup > CD/Voice-over):

The default method is digitally ripping from your CD to Studio, where the audio is transferred digitally. If you have an older CD drive and can’t rip, Studio lists alternate options based on your audio board.


Creating Background Music

SmartSound combines a style of music along with a specific type to produce an appropriate background sound track.

SmartSound consists of two main software components: the program built into Studio for choosing and controlling music creation, and the sound files themselves. Because the sound files are large (around 250 MB), the default install does not include them. If you didn’t install them, and you find yourself using this feature a lot, you can install these files any time for more convenient access, or continue to use them directly from the CD to conserve drive space.

To create background music with SmartSound

1. Select the clips to which you which you want the SmartSound added.

2. Click the Audio Toolbox button [image], then the Create Background Music button [image] in the Tool Selector area.

The SmartSound window appears.

3. Choose a style, song and version from the lists.

To try this out, pick the default style Classical, song Four Seasons and version Fresh Air. The number of versions that appears depends on the duration of the selected clips. By increasing duration, more versions may appear in the window.

4. Choose the length of the music in seconds, if you want it to be longer or shorter than the clips you selected.

The SmartSound clip is placed on the CD Audio track.


Creating a Voice-over

Studio makes voice-overs as easy as a telephone call. Just open the Voice-over Recorder and speak into the microphone. You can narrate as you watch the movie play so your words are in sync with the action on the screen. You can also use the recorder to record other sounds with your microphone.

Before you can record audio into Studio, you need to connect a microphone to the input jack of your PC sound board.

To record a voice-over

Before you begin recording, review the video scenes in your movie and decide when you want the voice-over to begin and end. To see how recording operates, you can practice the following example without using the microphone.

1. Select Toolbox > Record Voice-over from the main menu bar or click the Voice-over button [image] in the Toolbox.

The Voice-over Recording window appears. Note that the Recording lamp is not lit.

2. Select the point on the Timeline at which the voice-over is to begin.

You may do this by selecting a clip, playing the movie and stopping it at the desired point, or moving the Timeline scrubber.

Note: You must have at least one video clip in the Timeline to record a voice-over.

3. Pick up the microphone and move your cursor over the record button, which will turn red. Click the Record button—it toggles to a Stop button.

The unlit Recording lamp changes to Standby, then a 3-2-1 countdown so you are prepared. (Even if you don’t start speaking exactly on cue, you can always reposition the beginning of the voice-over clip on the Timeline.)

4. When the Recording lamp lights and the movie begins playing, begin speaking. As you speak, watch the movie so you can stay in sync.

5. When you are finished, click the Stop button [image].

The lamp goes out, and the voice-over clip is automatically placed on the Voice-over track of the Timeline.

6. Review your voice-over by clicking on it and clicking the Play button.

Voice-over Level

The record level for a voice-over is set when you record the voice-over, and cannot be changed; however, you can adjust the playback volume at any time. Record level is set with the Recording Level slider on the right of the Voice-over window. To the right of this slider is a level meter.

Watch this meter to make sure your recording levels don’t get too high or low—the indicator changes color from blue (0-70% modulation), through yellow, to red. Generally, you’ll want to keep your audio peaking in the yellow (71-90% modulation) and out of the red (91-100% modulation).

Editing Voice-overs

Edit the voice-over in the same way as any other audio file. You can reposition the voice-over clip on the Timeline, adjust the volume, and trim the beginning or end.

Voiceover Recording Options

You can adjust factory-preset values for recording quality. This section provides a brief summary. See the section CD/Voice-Over Tab Settings for detailed information.

To access these options select Setup > CD/Voice-over from the main menu bar.

Voice-over recording options include a list generated by Studio, and based on your particular sound card. This list details the multiple ways you can connect a microphone to your sound card. The list will look like this example only if you have a Yamaha sound card.

Choose from this list, then connect your microphone in the manner indicated (Line In, Mic In, etc.)

Voice-over Recording Options also include Channels and Sample Rate adjustments. These options control the quality of voice-overs or other recorded audio. Set them at the highest quality level you anticipate needing, but keep in mind that increasing quality requires more disk space.


Adjusting Audio Volume

Anatomy of an Audio Clip

An audio clip icon on the Timeline has several parts. Clip length is denoted by the vertical bars. The actual content of the audio is indicated by the waveform. A continuous type of sound, such as a car engine, would have many pulses packed closely together. A staccato sound has sets of pulses spaced apart.

Two other lines indicate the normal and adjusted audio levels. The normal, or unadjusted, audio level of 0 dB is the gray line; adjusted audio is the red line.

Cursors

The following cursors indicate the operations you can perform.


Adjusting Audio Levels

Audio levels of individual clips can be adjusted directly on the Timeline, or in the Volume window. Each technique offers its own advantages. Adjusting on the Timeline gives you a good sense of time versus volume, whereas the Volume window facilitates adjusting the relative volumes of the tracks with respect to each other.

Adjusting Audio Clip Volume on the Timeline

The audio level can be adjusted directly within the clip. Use the pointer to move the red line that represents the audio level.

To raise or lower volume

1. If you do not have an audio clip on the Voice-over and Sound Effect track, place one there now.

2. Select the clip. Note that the unadjusted (0 dB) Volume Level line is displayed.

3. Position the pointer over the Volume line until it becomes an Up/Down arrow.

4. Click-drag the line up to increase the volume.

5. When you release the mouse button, Studio places a volume adjustment handle at the point where you release the button.

6. Play the sound to hear the effect of your adjustment. You can adjust existing points using the same method.

To reset volume level

Right-click within the audio clip you adjusted. Choose Remove Volume Changes from the menu. All adjustment points are removed.

Adjusting Audio Levels with the Volume Tool

The Volume tool offers a greater degree of adjustment functionality organized into one convenient location. The Volume tool operates in a similar way to a traditional audio mixer.

You can control the volume of the individual tracks with respect to each other-on the fly or with playback stopped. In addition, you can fade the audio in or out at any point. The Volume tool also displays the volume with meters similar to those on stereo equipment.

Tracks are indicated by the symbol in the upper left corner of each section. Specific volume is controlled by clicking on the Volume sliders and adjusting them up or down. Global volume is controlled by grabbing the indicator on the dial and rotating the dial (8’clock position is full off, and 4 o’clock position is full up).

Note: Use Global volume to raise or lower a track in its entirety, including the ramps and fades made with the Specific volume slider.

See How It Works

First, populate the Timeline by dragging several video scenes and WAV sound effects onto their tracks. Add a section of background music or a CD audio track to its track. Your Movie window should be similar to the following example.

Click the Player Play button [image] . There is a jumble of sound as the three Audio tracks play over each other. The meters indicate the volume of each track. To unclutter the sound, experiment with adjusting the volume levels.

As you make adjustments, you can hear the results, and see the effect in the Audio Level Adjustment line within the clip that is on the track you are adjusting.

Static Volume Adjustment

Next, try static adjustment. Click the Timescale in the Movie window to activate the Timeline scrubber. Experiment by moving the scrubber [image] left and right. Notice how the various displays in the Volume tool and Player Preview windows change.

Stop at a point on the Timeline. The displays freeze. Now make volume adjustments using the Volume sliders. Note the effect in the A udio Level Adjustment line within the clip itself. An adjustment point is added and the line level is changed.

On-the-Fly Volume Adjustment

First try making adjustments on the fly. Click the Play button [image] , and-as the Movie plays-click on the Video clip Specific Volume slider and pull it down to the bottom. The background music predominates. When you come to a point in the movie where you want to hear the Video clip audio, raise the slider.

Note that adjustment points are added and the line level is changed to match the way you moved the Volume slider.

Muting a track

Any or all of the three audio tracks can be muted with the Volume tool. Simply click the track indicator, and it toggles to an “off” [image] position as it mutes that track and places a red line across the bottom of the audio clips in that track.

Fade In and Fade Out Buttons

Below each Volume slider is a set of Fade buttons that contain ramp symbols [image]. Clicking these produces a Fade In or Out at the current position of the movie. To see this effect, scrub to a location within the movie, click one of the buttons, and note the result in the corresponding Audio Level Adjustment line.

Note: the duration of these fades is variable from zero to fifty-nine seconds, and is selected in the Setup >Edit tab under Volume Fades.

You may notice that sometimes the Fader buttons are grayed out, which means a Fade is not possible at this point because the scrubber is at the beginning or end of a clip.

Global Volume Dials

Once you have made specific volume decisions on each track, you can raise and lower any track’s overall volume by using that track’s Global volume dial.


Trimming Audio Clips

Audio clips are trimmed in one of two ways:

  • Directly on the Timeline

  • With the Audio Trim tool.

Trimming on the Timeline

Trimming audio clips directly on the Timeline works in a similar fashion as trimming scenes on the Timeline: grab the left or right edge and drag.

Trimming with the Audio Tools

The Trim Audio tool works the same way as the Trim Video Scenes tool (described in the section Trimming Video Scenes with the Change Clip Properties Tool ) with the following exceptions.

To display the Trim tools for audio, double-click on the audio clip, or select the transition and click the Trim button in Toolbox tool selection area.

Whereas the Trim Scenes tool shows the start/end video frames, the Trim Audio tool shows the audio clip. In the case of a WAV file audio clip, a waveform that represents the sound is displayed.

The controls for the WAV Trim tool operate in exactly the same way as those for the Video Scenes Trim tool. The only difference is that a waveform of the WAV file is displayed instead of the Start/End video frames.

For CD music, the CD and track names are displayed instead. As with the WAV Trim tool, the controls operate the same way as in the Video Scenes Trim tool.

The Trim tool display for background music is a slight variation: The Background Music tool is displayed, except that the Trim Tool button is selected. As with the Transition Trim tool, the only adjustments you can make are the duration and name. Duration is changed by entering new values in the Duration fields, or by clicking the Up/Down arrow buttons. Trimming does not remove music. Rather, it generates a new song of the desired length that has a proper beginning and end.

You can also type in a custom name for the music. This name appears in the Text view of the Movie window.

Locking Audio tracks

Studio allows you to lock any or all of the three audio tracks in the Timeline view of the Movie window. When you lock an audio track, you still have the ability to trim, insert, or delete clips on the remaining tracks. You may lock audio tracks two different ways:

  • Click on the track intentifier icon at the far left of the window. The icon remains indented and the track darkens.

  • In the Volume Tool, click the track identifier icon at the top of each track. The icon remains detented with a line through it, and a red line appears across the bottom of all clips in that track.


Making Your Movie

Studio gives you a variety of ways to share your video creation. This section explains how to:

  • Attach a DV camcorder or a DV VCR.

  • Connect a VHS or S-VHS (analog) camcorder or VCR.

  • Connect a TV set or video monitor.

  • Output your movie to videotape.

  • Save your movie as an AVI file.

  • Save your movie as an MPEG file.

  • Share your movie via the Internet.

  • Save your movie as a Windows Media or RealVideo file.


CONNECTING THE DEVICES FOR OUTPUT TO VIDEO TAPE

Connecting the Camera...

... with an IEEE 1394 cable

After the software application installation is complete, connect your DV video device to your PC. You can connect any DV video device (camcorder or VCR) with an IEEE-1394 DV connector.

To connect your DV camcorder/VCR to your PC, use an i.LINK cable (4-pin to 6-pin) as illustrated here.

1. Connect the 6-pole plug of the i.LINK cable to the 1394 connector of your computer (i.e. StudioDV, StudioDVplus). The connector is normally to be found on the rear of your computer.

2. Next connect the i.LINK cable to the DV device.

Connect the 4-pin connector of the i.LINK cable to the DV IN/OUT or the DV OUT connector of your DV camcorder/VCR. Next, switch the camcorder/video recorder to VTR mode.

Please note: many of the PAL devices sold Europe are equipped with a DV output only and do not support the recording of DV data back onto video tape. On these devices the DV connection is labeled DV OUT (and not DV IN/OUT).

... with analog audio/video cables

If you want to transfer your video to the computer using analogue connections, to do this you will need a capture device for analogue video in your computer, e.g. Studio Online, Studio PCTV or Studio DC10plus (supported by Studio Version 7.04 onwards).

Connect the recording device (camera or VCR) using a composite or S-VHS lead. (Studio Online is fitted with a composite input only).

Please refer to the user manual that came with your video capture card/TV card and contact the manufacturer for further information.

Note: If your video recorder only has a single audio output, plug it into the left channel (white color code).

Outputting to a Camera/Video Recorder...

... with an IEEE 1394 cable

If your 1394 device has a DV input, all you need is a 1394 connection between the 1394 device and the camera/recorder.

... with analog audio/video cables

If you have a Studio product, which has an analogue (TV or video) output, e.g. Studio DVplus or DC10plus (supported by Studio Version 7.04 onwards), proceed as follows:

Connect the video outputs of the capture card to the inputs of the video recorder and the audio outputs of the sound card (or the Studio DVplus, depending upon which hardware you are using) to the audio inputs of the video recorder.

Connecting the TV Set/Video Monitor

To view the recorded footage, a TV set or a video monitor must be attached to the DV camcorder/VCR.

Please note: Not every DV camcorder supports this function of simultaneous output to TV!

Some camcorders have an integrated display, in which case you do not need to attach a video monitor. If you don’t wish to connect a TV set or video monitor to your DV camcorder/VCR, you can always use Studio's Preview window.


Output Your Movie to Videotape

Click the Make Movie button [image] on the main menu bar. The portion of the screen above the Movie window changes to display the Make Movie window, with the controls needed to make a videotape or digital movie.

Check that your camcorder/VCR is connected and ready to record your movie.

  • If your movie includes clips that were captured clips in Preview-quality, Studio will prompt you to load your source tape(s) in your DV camcorder/VCR. Studio will re-capture those clips at full resolution.

  • Studio then renders any transitions and titles you’ve added to the movie.

  • When Studio has completed its batch capture and Intelligent Rendering, the Status window will indicate that your movie is ready for output.

Here are the steps to make your movie.

1. Click the Make Tape file button [image] to bring up the controls shown here:

2. Click the Create button [image].

3. If you have used Preview-quality clips, this is when Studio displays a dialog box prompting you to insert the original DV tape(s) into your DV camcorder/VCR.

Studio then re-captures full DV-quality clips to replace the Preview-quality clips. It’s good practice to slide the record-inhibit tab on your master tapes to

“Save” to ensure there’s no accidental recording over original material.

Studio relies on continuous, uninterrupted time code to re-capture these clips. If your original tapes have discontinuous time code (i.e., time code re-zeros at a location other than the beginning of your tape), you must manually cue to the portion of the tape which holds the clip(s). Studio will then perform an accurate re-capture of the clip(s) and provide you with trim handles. You can see the extra frames by opening any re-captured clip with the Change Clip Properties tool.

4. Studio begins Intelligent Rendering, which renders only the parts of your movie where you have added effects (wipes, dissolves, title overlays, etc.). Intelligent Rendering saves you time and disk space.

Intelligent Rendering is entirely automatic, except that you may be asked to insert audio CDs which are part of your movie. During Intelligent Rendering, Studio gives you complete feedback on the status of the process. It tells you what part of the Intelligent Rendering process it is performing via messages in the Status window.

A message in the Status window will inform you that Intelligent Rendering is complete, and Studio will prepare for output to your camcorder or VCR. This takes a few seconds.

You can terminate the Intelligent Rendering process at any point by clicking the Cancel button. Once you do, however, you cannot continue. If you wish to record a finished videotape of the same movie, you need to start from the beginning.

5. Verify that the camcorder/VCR is powered on, and that you have inserted a tape cued to where you wish to begin recording. You now have two options:

If you want to record your movie on a DV tape, Studio gives you the option to automatically Start and Stop Recording on your DV camcorder/VCR. For this purpose, click the button Settings… (to the right of the Create button) and then activate the corresponding check box under Output Options. Then click the Play button underneath your Player window.

If you want to record your movie on a standard (VHS or S-VHS) tape, put your VCR into Record, then click the Play button in the Player window and watch your movie output through your DV device to videotape.


Save Your Movie as an AVI File

In some instances, you may wish to output your movie in AVI file format. Generally, AVI files are larger and not as high quality as MPEG files. But AVI files can be edited, and AVI files will run on Windows 3.1 computers.

If you choose to save your movie as an AVI file, Studio gives you control over several CODEC settings. Files can be greatly reduced; however, do keep in mind the trade-off between file size and quality: the more you compress, the more you reduce quality. Both video and audio compression are adjustable. Video compression adjustments include frame size, frame rate, and data rate/compression. For audio, you can select a single channel (that is, monaural) and adjust the sampling rate.

The default CODEC included with Studio D is the Studio DV CODEC. If you wish to output your movie in another format, you can use any Video for Windows-compatible CODEC installed on your PC, as long as that CODEC is also installed on the PC which will play your digital movie.

The Studio application lets you turn your current project into an AVI file. Use the following steps.

1. Click the Make Movie button [image] on the main menu bar.

2. Click the Make AVI File button [image].

3. Click the Settings button [image]. Verify that the Include Video and Include Audio checkboxes are selected.

Options are provided for turning these off because you may want to make an AVI audio-only file to save the sound as an AVI for import into another program. You also might not want to include audio in a video, such as a small Web page animation, and can reduce the file size by eliminating audio. Under each option is the compression setting currently in effect. The Make AVI File Setup Options are detailed in the section Make AVI File Tab Settings.

4. Check the Diskometer to make sure you have enough drive space.

5. Click the Create AVI file button [image] . Type in a name for your AVI file.

The default directory in which your file will be saved is C:\My Documents\Pinnacle Studio\My Projects.
Click OK to start the AVI file creation process. To create the AVI file, Studio will decode each frame of MPEG video, render whatever titles and effects are present, and compress the resulting frame using the CODEC you specified in the Setup Options Control Panel.

This is generally a slow process; actual time depends on the speed of your computer and the length of your video.

Checking your Results

Once your movie has been rendered, you can review the results using the Windows MediaPlayer. You can launch the Windows Media Player by clicking on the button [image] to the left of the Settings button.


Save Your Movie as a MPEG File

The MPEG file format is supported on all Windows 95, Windows 98, and Windows NT PCs. Generally, MPEG files are smaller and of higher quality than AVI files. To convert your movie to an MPEG file, click the Make MPEG file button [image] to bring up the controls shown below.

Step #1: Check your settings.

1. Click the Settings button [image] to bring up the Options Tab.

2. Choose the Preset which meets your need. For more information on the Custom preset, see the section Make MPEG File Tab Settings.

Step #2: Click the Create MPEG File button [image].

Type in a name for your .mpg file. The default directory in which your file will be saved is C:\My Documents\Pinnacle Studio\My Projects
You can change this to place your movie anywhere you’d like.

Step #3: Click OK.

When you click the OK button in the Create MPEG File dialog box, Studio begins making the MPEG file. You can see the progress of Studio by the progress bars which appear in the Player window.

Step #4: Checking Your Result.

When Studio is finished rendering, you are ready to play your movie. To the left of the Settings button are two additional buttons [image] the L aunch Windows Media Player button and the Send Email button.


Save your movie as a RealVideo file

With RealVideo, you can save your movies for playback on the Web. You can share those movies with anyone around the world who has the popular RealNetworks® RealPlayer® software, available free for the download from www.real.com.

Click the Stream button, to bring up these controls:

Click the RealVideo [image] button.

Step #1: Check your settings

Click the Settings button [image] to bring up the RealVideo options tab.

See the section Make RealVideo Tab Settings for a description of the Make RealVideo Setup Options.

Step #2: Click the Create Web file . . . button

Type in a name for your .rm file. The default directory in which your file will be saved is C:\My Documents\Pinnacle Studio\My Projects.
You can change this to place your movie anywhere you’d like.

Step #3: Click OK.

When you click the OK button in the Create Web file . . . dialog box, Studio begins making the .rm file. You can see the progress of Studio by the progress bars which appear in the Player window.

Step #4: Checking Your Result.

When Studio is finished rendering, you are ready to play your movie. To the left of the Settings button are two additional buttons [image] the Playback by RealPlayer G2 button and the Send Email button. Send Email opens a Choose Profile dialog box which asks for your email Send name, then accesses your email program and attaches your new movie as a RealVideo file, ready for viewing.


Save your movie as a Windows Media file

With Windows Media you can save your movies for streaming playback on the Web. You can share those movies with anyone around the world who has the popular Windows Media Player software, available free for the download from www.microsoft.com.

Click the Stream button, to bring up these controls:

Click the Windows Media [image] button.

Step #1: Check your settings

Click the Settings button [image] to bring up the Windows Media options tab.

See the section Make Windows Media Tab Settings for a description of the Make Windows Media Setup Options.

Step #2: Click the Create Web file . . . button

Type in a name for your . wmv file. The default directory in which your file will be saved is C:\My Documents\Pinnacle Studio\My Projects.
You can change this to place your movie anywhere you’d like.

Step #3: Click OK.

When you click the OK button in the Create Web file . . . dialog box, Studio begins making the .wmv file. You can see the progress of Studio by the progress bars which appear in the Player window.

Step #4: Checking Your Result.

When Studio is finished rendering, you are ready to play your movie. To the left of the Settings button are two additional buttons [image] the Playback by Windows Media button and the Send Email button. Send Email opens a Choose Profile dialog box which asks for your email Send name, then accesses your email program and attaches your new movie as a Windows Media file, ready for viewing.


Share Your Movie via the Internet

Studio makes it easy to share your movie on the Internet. Click the Share button to bring up the controls shown below:

1. By default, Sharing displays the first frame of your movie on your personal MyStudioOnline web page. An icon of that frame appears above the Set Thumbnail button. If you want another frame of your movie to appear, use the Playback controls in your Player to find the frame of your choice, then click the Set Thumbnail button.

2. Click the Share My Video button to begin the process of sharing your movie. Studio Online will start rendering your movie to a new file.

Your Studio Online video sharing account allows you to store up to 10MB (about 5 minutes) of video online. If your movie is too large to fit into your allotted space, a message will appear alerting you. In this case, reduce the file size of your movie by reducing the duration of the movie.

3. If this is your first video to share, Studio Online uses your Internet connection to open the log-in page of Pinnacle Systems’ video-sharing web site. Sign up for your personal account by answering the on-screen questions.

4. Studio Online then uploads your movie to the web site, where it is converted to RealVideo and Windows Streaming Media formats.

5. Your browser opens to your personal MyStudioOnline page where you choose a video postcard template to display your video, and then send emails to family and friends, inviting them to view your creation.


Equipment Requirements

In addition to your Studio software, here is what you need to make a Studio editing system.

Computer

  • Pentium II 300 or higher or equivalent

  • Microsoft Windows 98 Second Edition, Windows Millennium, Windows 2000 or Windows XP

  • DirectX compatible graphics card

  • DirectX compatible sound card

  • 64 MB of RAM (128 MB recommended)

  • CD-ROM drive

  • Speakers

  • Mouse

  • A microphone, if you want to record voice-overs

  • 200 MB of free hard disk space to install software. Your hard drive must be capable of a sustained reading and writing at 4 MB/sec. All SCSI and most UDMA drives are capable of this. The first time you capture at full quality, Studio will test your drive to make sure it is fast enough. DV-format video occupies 3.6 MB of hard disk space for every second of video, so four minutes of DV video will require almost 900 MB of hard disk space. If disk space is a concern, use SmartCapture to capture your video at Preview-quality. This feature uses much less disk space. An entire tape can fit in as little as 360 megabytes (See the section Capturing Video for more information).

Video Capture Hardware

Studio can capture video using a variety of devices, including

  • Pinnacle Studio DV or other OHCI-Compliant IEEE1394 (also known as FireWire, DV or iLink) port connected to a DV or Digital8 camcorder or VCR

  • Pinnacle Studio PCTV or other Connexant 848/878-based PCI TV Tuner/board

  • Pinnacle Studio DC10plus or Studio AV analog MJPEG capture board

  • Pinnacle USB Video Capture cable (included in Studio Online and Studio Action) or other DirectShow compatible USB capture device

  • USB Video Cameras/WebCams

Video Equipment

Studio can capture video from:

  • Any DV or Digital8 Camcorder or VCR.
    Requires Pinnacle StudioDV or other OHCI-compliant 1394 (FireWire) port.

  • Any analog (8mm, Hi8, VHS, SVHS, VHS-C or SVHS-C) camcorder or VCR.
    Requires Pinnacle Studio DC10plus, or Pinnacle Studio PCTV or other PCI TV Tuner card or Pinnacle USB Video Capture cable or other DirectShow compatible USB capture device

Studio can output video to:

  • Any DV or Digital8 Camocorder or VCR
    Requires Pinnacle Studio DV or other OHCI-compliant     1394 port. Camcorder must be enabled to record from DV Input.

  • Any analog (8mm, Hi8, VHS, SVHS, VHS-C or SVHS-C) camcorder or VCR
    Requires Pinnacle Studio DC10plus or Studio AV.
    Output to analog camcorders or VCRs is possible using a Pinnacle Studio DV or other     OHCI-compliant 1394 (FireWire) port if your DV or Digital8 camcorder or VCR can pass a DV signal through to its analog outputs (see your camcorder manual, or there section Making Your Movie, for more information).


The Studio Interface.htm

The Studio Interface

This section is an orientation to the Studio user interface, and describes the main areas of the screen and the controls you’ll be using most often. Detailed descriptions are found in the other sections of this online manual.

As described earlier, you make a movie in three steps: Capture, Edit and Make Movie. These modes are represented by three buttons under the main menu bar, and are ordered in the sequence used to make a movie: Capture the video, edit the video, and then make the movie by recording a videotape or saving as a digital video file.


Capture

With Studio, Capture is the process of recording video from your video source to your PC’s hard drive. The tools and controls you see in Capture mode are different depending on whether you are capturing from a DV source or an analog source.

If your video source is analog, you will connect to your computer hardware with a composite or S-Video cable. Your Capture screen will look like this:

If you are capturing from a DV camcorder or VCR connect to a 1394 port, the capture screen looks like this:

There are two major differences between the two Capture modes:

1. You have can control the tape transport of a DV camcorder or VCR.

2. You can modify audio and video levels as you make an analog capture.

In both cases as the Capture process proceeds, the Album is populated with video scenes and the Player shows the incoming video. Concurrently, the Diskometer monitors the free space on your hard drive. See the section Capturing Video for detailed information on capturing video.

The Player during Capture Mode

During capture the Player shows you the incoming video, and the Counter displays an accurate running length of the video being captured.

Diskometer

The Diskometer tells you how much hard drive space is available in both graphical and numerical form. The Diskometer also indicates the duration of video that can be captured in the available disk space. The duration of video that will fit in the available disk space is dependant on the Capture quality. Capture quality settings are selected using the Quality preset buttons in the Diskometer, or by choosing Custom Settings. See the section Capturing Video for more information.

Camcorder Controller

Note: Camcorder control is only available with a DV camcorder connected to a 1394 port.

Use the Transport controls to view your tape, or seek to the location on the camcorder tape at which capture is to begin. You can capture the entire tape, or start capture at any point. The Start/Stop Capture button in the Diskometer begins and ends the capture process. The Counter window displays the current position of the camcorder tape, along with the current transport mode of the camcorder.


Edit

When you first launch Studio, it opens in the Edit mode, because you use Edit most often. To return to the Edit mode from Capture mode or Make Movie mode, click the Edit button on the Movie window menu bar.

The Edit mode display includes three main areas: the Album, the Player, and the Movie window.

In addition, multilevel Undo and Redo buttons are located in the upper right corner along with the Help button. Clicking Undo repeatedly steps you back through the previous changes you made. It is essentially unlimited. You can feel free to experiment with editing because you can always Undo your way back to where you started.

The Album

The Album contains five tabs that access sections for Video Scenes [image], Graphics [image] , Transitions [image] , Frame Grabs [image] , and Sound Effects [image].

Click on the tabs to see their contents.

The Player

The Player displays a preview of the movie, or shows what is selected in the Album. During Edit, the Player displays a preview of the movie at your current position. The Player also offers controls to navigate the movie you are editing.

Using the Player

The Player consists of two main areas, the Preview window and the Playback controls. The Preview window displays the video at the current position. The Playback controls allow you to play the video, or go to an exact position within it.

The Preview Window

The Preview window is a central point of focus in Studio because you use it so often. It displays moving video during play. It also displays still images and titles at your current position, or when you select a scene in the Album or clip in the Movie window, or if you advance via single frames. The Preview window is also used in functions such as capture and trimming.

The Playback Controls

=>

The buttons and controls in the Preview window let you navigate.

Play / Pause. The Play button previews the movie from the current position. Once preview begins, Play becomes a Pause button. When paused, the scene or clip on which Preview stopped becomes the selected scene.

Fast Reverse. Plays the movie in fast-reverse mode at 10x the normal speed.

Fast Forward. Plays the movie in fast-forward mode at 10x the normal speed.

Go To Beginning. Moves scrubber to the first frame of your movie.

Jog Buttons

Click the Jog buttons to step the movie forward and backward by frames.

Player Scrubber

Use the Player scrubber to quickly traverse forward and backward through the movie. The Player scrubber shows at a glance your relative position within a movie. Regardless of actual movie length, the scrubber bar represents the entire length of the movie. The left edge is the beginning.

As you move the scrubber, the Preview window shows the current position of the movie.

The ability of the Preview to display continuous video depends on the speed of your computer. If you move the Player scrubber slowly, the Preview window display plays smoothly. As you increase the rate at which you move the scrubber, the Preview window will jump frames. The point at which it does so is dependent on your specific hardware.

The Counter

The Counter seeks to and displays the current position within the movie, and also lets you select the exact point at which to start play. To seek to or play from an exact point, click on the number you wish to change and type a new value.

  • Step through the field: Tab or Left/Right cursor keys

  • Increment or decrement field values: Up/Down cursor keys. Hold the Up/Down key to continuously increment/decrement

The Movie Window

The Movie window menu bar contains several important controls and displays. The Toolbox buttons in the upper-left open the Video Toolbox and the Audio Toolbox , which are discussed in greater detail in the next section.

To the right of the Toolbox buttons is the project file name, along with an area that displays messages about the action you are performing. To the right of the Message Display area are the Clip Split and Clip Delete buttons. To the far right are three view selection buttons.

Clip Split/Delete

The Clip Split and Clip Delete buttons allow you to select a clip in any of the Movie Window views, and Split or Delete the clip as a whole, or a selected portion of audio only or video-only.

The Movie window has three views: Timeline, Storyboard and Text. You switch between them by clicking the View Selection buttons in the upper right corner of the Movie window menu bar.

Storyboard View

The Storyboard view shows the order of video scenes and transitions. It uses thumbnail icons for quickly structuring a movie. You can choose Large or Small thumbnails in the Setup > Edit option tab.

Timeline View

The Timeline view shows the position and duration of clips relative to the Timescale. This view also displays the five tracks on which you can place various types of clips: video scenes, original (or synchronous) audio, transitions, title overlays/graphics, sound effects/voice-overs and background music.

In the Timeline view, the Video track takes precedence over all other tracks when trimming or deleting.

The Timeline view also offers the ability to “lock” any of the four tracks (Video, Sync Audio, Title Overlays/Graphics, Sound Effects/Voice-overs, or Background Music) independently of each other. This gives Studio insert-edit and split-edit capability (see the section Split Edits for more information). As your cursor rolls over the icons on the left edge of the Movie Window, each displays as a button which can be clicked to lock that particular track.

Text View

The list in the Text view shows the start and end times of clips, as well as their duration. In addition, custom names for clips are visible in this view.

Current Position, Edit Line and Scrubbers

The current position is the frame shown in the Player Preview window. It is also indicated by the Edit line in the Movie window. The current position can be changed by moving the Timeline scrubber.

When the Change Clip Properties tool is selected, a third Scrub button, the Trim scrubber, is available for adjusting current position within the clip during trimming.

Clip Placement Feedback

Studio gives you feedback about your actions as you place clips in the Movie window when it is in Timeline view.

The Status Line

The Status line is an area on the left of the Movie window menu bar that displays messages as you place clips and perform other actions in the Movie window.

Placement Symbols

Studio does not allow you to create combinations that cause problems. The mouse pointer symbols and the colors of the vertical Placement lines indicate what you can and cannot do. For example, if you attempt to drag a sound onto the Video track, the Placement lines turn red, the plus sign becomes an unavailable symbol, and the Status line tells you, “Only scenes, graphics and transitions on the video track.”

Green Placement lines with a copy sign [image] mean OK; red Placement lines with the unavailable sign [image] mean you cannot perform the action.

The Toolboxes

The Toolboxes provide a convenient point-and-click interface to add clips to the movie and adjust existing clips. The controls in the Toolboxes can also be accessed via the main menu bar and other ways. Studio provides a separate Toolbox for Video clips and for Audio clips.

These Toolboxes are available only in Edit mode, and are opened and closed with the buttons at the left of the Movie window menu bar.

Select Video or Audio Toolbox by moving your cursor over the icons. As you do so, the individual buttons become highlighted, indicating an Open button. Click the Open button of your choice. The Album is replaced by the Toolbox, which contains two main areas:

  • Tool Selector buttons in a panel on the left. Clicking these displays the corresponding tools.

  • The currently selected tool on the right. Double-clicking on a clip in the Movie window also displays the corresponding tool.

All the Tool Selector buttons, except the top, display tools with dedicated functions. The top button (Change Properties of Clip) displays the appropriate change tool for the type of clip selected.

The Video Toolbox

Change Clip Properties

The Change Properties tool adjusts the start and end times of any clip. This is also called trimming. The tool also allows you to type in descriptive names.

Titles and Graphics

Titles and graphics are created and trimmed in this tool window.

Grab Frames

This tool takes a snapshot of a single frame. You can use it in your movie, or save it for use in other applications.

Adjust Color/Add Visual Effect

This tool adjusts the visual components of the selected clip: Hue, Saturation, Brightness and Contrast. It also applies any of four filters to the selected clip: Blur, Emboss, Mosaic or Posterize. The Default button immediately restores the clip to its original state.

Vary Playback Speed

The left-hand slider in this tool window allows you to vary the playback speed of a clip, from five times normal speed down to one-tenth normal speed. The right-hand slider allows you to repeat frames in a selected clip from zero (no strobe effect) to fifty repeated frames, The clip length remains the same, so Studio replaces frames from the clip with the repeated frames.

The Audio Toolbox

Audio Change Clip Properties

This tool adjusts the start and end times of any Audio clip, and allows you to type in descriptive names. This is also called trimming.

Change Volume

This tool gives you a master audio level control for all three audio tracks (original audioaudio captured with videosound effects, and music). It also enables you to mute any or all of the tracks, and add real-time volume fades to any of the tracks.

Record Voice-over

Recording a voiceover is a snapall you do is click the Record button and begin speaking into your microphone.

Add Audio CD Music

You can easily add audio tracks from an audio CD, and control their length, disk name, and track names.

Create Background Music

The Create Background Music tool lets you add or trim background music. Studio offers a powerful background music generator. Just choose a style, song, and version and Studio will create a musical soundtrack that matches the duration of your movie.


ref_make movie

Make Movie

The Make Movie mode allows you to make final videotapes of your movies, as well as digital versions that are saved to disk. As the make movie process proceeds, the Timeline scrubber advances across the Movie window, and the Preview window shows the clip currently being recorded.

Making Videotapes

Just as the Capture screen changed with your installed capture hardware, so too does the Make Movie screen display depend on your capture hardware. Making a videotape is possible only with a Pinnacle Studio DV or other 1394 board, a Pinnacle Studio DC10plus, or a Pinnacle Studio AV.

Making Digital Movies

You can also make digital movies (either MPEG1, MPEG2, or AVI) or streaming video (RealVideo or Windows Media files) to email to your friends or to put on a Web page. You can choose by clicking the appropriate button located just to the left of the Status window. To the right of the Status window is the Diskometer, which gives you a convenient way to monitor the amount of space on your hard drive versus the amount of space used in saving the digital movie file.


Ref_Setup Options

Setup Options

Options are provided to adjust certain factory-preset default values. The default values work well for the vast majority of situations and hardware. However, you may wish to modify them to suit either your work style or your specific equipment configuration.

The Studio Setup Options Dialog Box

Choosing Setup from the Main Menu accesses the Options dialog box. The Options dialog box is subdivided by functions: the Capture, Edit, and CD/Voice-over function tabs

and the Make Movie function tabs

Once you change an option, it remains changed for all subsequent Studio sessions. There is no master reset. If you want to return to the factory preset values, use the information in the following sections.


Capture source/capture format Tab Settings

The Capture Options tab is divided into three areas: Capture devices, Scene detection, and Data rate. Changes affect the entire capture. If you want to change only one capture session, make sure you reset the values before the next session.

Capture device Options

Video

Studio senses which capture device you have connected to your hardware, and will display that device as a default in your Option Tabs (e.g., USB Webcam, PCTV, DV camcorder, etc.).

Audio

Studio senses if you’re capturing from a DV device, or from an analog device (with analog, Studio shows which sound card you have installed, and what options you have for capturing audio).

TV Standard

Choose the standard that is compatible with your capture device and your TV monitor or video monitor (NTSC or PAL). NTSC is the standard used in North America and Japan. PAL is the standard used in most other places.

Capture Preview

Choose whether you will capture at full quality or Preview quality (if Preview, you will select compression in the Capture Format Tab).

Scene detection during video capture

Automatic scene detection based on shooting time and date

This choice is available only with a DV source. Your DV camcorder records not only images and sound, but also the time, date, and various camera exposure settings (see your camcorder manual for more detail). This information is termed data code, and is transferred through the 1394 link along with video and audio (this option is not available with an analog capture device).

This data code tells Studio when each new scene begins, and allows SmartCapture to grab an icon of each new scene and display it in the Album. Data code does not work if:

  • a blank (unrecorded) section of tape is being played back

  • the tape is unreadable due to tape damage or electronic noise

  • the tape was recorded by a camcorder without the time or date set

  • the tape is a copy of another tape

  • the tape was shot on an 8mm or Hi8 camcorder, and is being played back on a Digital8 camcorder

Automatic scene detection based on video content

Studio will detect scenes based on the visual changes in the video. This is especially useful if you are capturing analog material being played back on a Digital8 camcorder.

Create new scene every X seconds

This choice is available only with a DV source. Studio will detect scenes every X seconds, where X is a value between 1 and 9999 seconds (this option is not available with an analog capture device).

Manual scene detection

This choice is available only with a DV source. Studio does not perform automatic scene detection with this option. Rather, you have the choice of watching the Capture process and manually creating a scene icon each time you press the [Space] bar on your keyboard.

Data Rate

The DV format is fixed at a 5:1 compression ratio. The data transfer rate needed to transfer real-time from the DV camcorder/VCR is approximately 3.6 MB/sec. The transfer rate of your capture drive must be at least 4 MB/sec to allow for any variations across the drive.

By clicking the Test Data Rate button, you can test your current capture drive. Studio writes and reads a file of known length, and gives you a read-out of the results in KB/sec (e.g., 4000 KB/sec = 4 MB/sec).

If you have attempted to capture DV scenes and your capture drive can’t accept the DV data rate, a dialog box will inform you of the problem. You have the option of choosing another drive, or adding one which meets the 4 MB/sec criterion.

Capture format Options

Studio will detect whether your capture device is DV or analog, and display one of the following two tabs.

Capture quality for . . . (DV devices)

Full quality

As the tab reminds you, capturing full DV quality takes almost 200 MB of disk space per minute of video. If you have copious disk space, the advantage of this setting is that you won’t have to re-capture clips at full resolution when you output your finished movie.

Preview quality

This is your option when disk space is at a premium. Studio offers you a number of choices of Preview-quality capture, each with its own subset of options:

Choosing Custom-Quality preview allows you to choose your own settings for Preview Quality capture.

By default the List all codecs check box is not checked. The only codecs that are listed are those that have been certified by Pinnacle Systems for use with Studio Preview-quality capture.

When you choose Custom-quality preview and select List all codecs, all codecs installed on your PC will be listed.

Note: Using codecs that have not been certified by Pinnacle Systems for use with Studio Preview-quality capture may produce undesirable results. Pinnacle Systms can not provide technical support for porblems associated with the use of codecs that are not certified by Pinnacle Systems for use with Studio Preview-quality capture.

Capture Quality for . . . (analog devices)

Studio offers four capture quality settings for analog devices:

  • Good-suitable for email and the Internet

  • Better-suitable for Video CD

  • Best-suitable for VHS

  • Custom-user-defined by optional choices


Edit Tab Settings

The Edit Options tab is divided into three areas: one for the quality of voice-over recordings, one for the size of storyboard thumbnails, and one for the default durations of fades, transitions, and graphics.

Duration Options

Duration times are measured in seconds and frames. After 29 frames for NTSC-or 24 frames for PAL-the counter increments to the next second.

Transitions and Graphics

This setting controls the duration a transition or still image will be visible, unless you trim it on the Timeline or change the value of its Duration field in the Change Clip Properties tool. Note that the default time values are different: one second for transitions; four for graphics and still images, and two for volume fades.

Volume Fades

This option changes duration values for the Volume Fade buttons [image] found in the Change Volume tool [image] in the Toolbox. Specifically, it sets the amount of time audio volume is increased or decreased from the current position to the new volume level. The maximum duration is 59 seconds.

Hollywood FX

As explained in the section Adding and Using Transitions, Hollywood FX are complex 3D transitions. If your graphics board has 3D acceleration, click the Use hardware acceleration radio dial and you’ll experience real-time previews. If you

don’t have graphics acceleration, select the Use software acceleration radio dial. You can preview your 3D transitions by holding down the Alt key and scrubbing through the transition. Both choices affect preview playback only. When you Make Movie, the transition is rendered at full resolution and frame rate.

Storyboard Thumbnails

This is where you choose Large or Small thumbnails for the Storyboard View icons in the Movie window.


CD/Voice-over tab settings

CD audio recording

Studio senses your audio board, and in the Input source dropdown list offers the choices you have in transferring CD content. Of course, the highest quality transfer is always digital (ripping the CD tracks).

Microphone

Studio senses your audio board, and in the Microphone dropdown list, offers the possible choices you have to attach a microphone to your hardware.


Make Tape Settings

As with Capture, Studio automatically senses the hardware you have installed, and configures the Make Tape Playback destination accordingly.

If you are printing (Making Tape) to a DV device, you have the option of manually starting and starting the device, or choosing to perform the operation automatically.

Here’s how you automatically print to your DV device:

1. Click the Make Movie button on the main menu bar. The portion of the screen above the Movie window changes to display the Make Movie window.

2. Click the Tape tab.

3. Click the Settings button. The Make tape Setup Options tab opens.

4. Check the Automatically Start and Stop recording box to enable the automatic function

With most DV Devices there is a small delay between the time they receive the command to Record and the time it actually begins recording to the tape. In Studio this is referred to as the Record delay time. This delay varies form device to device so you may need to change this value for best results with your particular device.

5. Click OK

6. Click Create

Studio renders your movie then sends the Record command to your DV Device Studio outputs the first frame of your movie (without audio) to your DV device for the duration entered for Record delay time, giving the device time to thread tape and begin recording.

Hint: When you play back your tape, if the first part of you movie was not recorded, you should increase the Record delay time setting. If your movie starts with a still of the first frame you should decrease theRcord delay time setting.

Hint: If you wish to send black to your recording device during its Record delay time, place a blank title in Studio’s video track just prior to the start of your movie (a blank title is video black). If you wish to record black at the end of your movie, place a blank title in your video track following the final frame of your movie.


Make AVI File Tab Settings

The Make AVI File tab options allow you to adjust compression settings. You may do this because the files are too large, you want higher quality, or you are creating them for a special purpose (such as Web files, where you may want a specific frame size and other characteristics).

Compression settings are changed in the Settings dialog boxes.

Video Compression Settings

Compression

Choose the compressor (CODEC that is most suitable for your intended use. When making an AVI file, you’ll want to consider your intended viewer’s computer platform, and what will most effectively play on that system.

Width and Height

Width and height are measured in pixels. The default setting of 720 x 576 pixels is the resolution at which Studio captures. Decreasing width and height greatly decreases file size because the amount of data decreases with the size, but compression reduces the effect. As you adjust one parameter, the other also changes to maintain a standard 4:3 video frame aspect ratio.

Quality/Data Rate

Depending on the CODEC being used, you can adjust the percentage of quality or data rate with the slider. The higher the percentage you choose, the larger the resultant file.

Frame rate

The default is 29.97 frames per second, which is the standard for NTSC video (PAL default is 25 frames per second). You may want to set the frame rate lower for applications such as Web video. Most Pentium-based computers can play 352 x 240 at 15 frames per second smoothly. Higher performance PCs will be bale to play back video with larger frame sizes and higher frame rates smoothly.

Audio Compression Settings

Audio Settings

If you want to keep file sizes to a minimum, audio for many digital uses can be set to 8‑bit mono at 11 kHz. For a general rule, try 8-bit 11 kHz for audio that is mostly voice-overs and 16-bit stereo at 22 or 44 kHz for audio that is predominantly music. By comparison, CD-ROM music is 16-bit stereo sampled at 44 kHz. Another way to consider evaluating an audio compression choice is that 11 kHz is comparable to AM radio quality, 22 kHz comparable to FM and 16-bit stereo, 44 kHz to audio CD quality.

Type

In most cases, you will choose either PCM (Pulse Code Modulation) or ADPCM (Adaptive Delta PCM).

Channels

You may choose between 8- and 16-bit mono and stereo sound. Sound quality and file size increases as when you add a second channel or increase bit depth.

Sample Rates

Digital audio is produced by taking small discrete samples of the continuous analog waveform-the more samples, the better the sound. For example, audio CDs are recorded at 44 kHz, 16-bit stereo. Audio can be sampled at 11 kHz for most digital uses, particularly for voice-overs.


Make MPEG File Tab Settings

This tab accesses the settings found in the Make MPEG File Settings dialog box..

You can choose presets for a variety of applications. There are presets for Internet playback, PC and multimedia playback and for burning your movie to disc in Video CD, SVCDs and DVD formats.

The Custom preset allows you to select or deselect audio and/or video, and independently vary your audio and video data rates.

Compression

You can choose either MPEG-1 or MPEG-2 compression. MPEG-2 offers higher resolution and higher quality than MPEG-1

Note: MPEG-2 files require special player software. If you do not have an MPEG-2 player installed on your PC you will not be able to play MPEG-2 files

Width and Height

Width and height are measured in pixels. Decreasing width and height greatly decreases file size because the amount of data decreases with the size, but compression reduces the effect. The maximum resolution for MPEG-1 is 384 x 288. The maximum resolution for MPEG-2 video is 720 x 576.

Data Rate

You can adjust the data rates for audio and video seperatley using the sliders. Higher data rates yield higher quality, at the cost of larger files.

Audio Settings

Sample Rate

Digital audio is produced by taking small discrete samples of the continuous analog waveform-the more samples, the better the sound. MPEG supports two sample rates – 44.1kHz and 48 kHz.

Data Rate

You can adjust the data rates for audio and video speratley using the sliders. Higher data rates yield higher quality, at the cost of larger files.


Make RealVideo Tab SettinGS

This tab accesses the RealVideo file options, which determine how files are created for the popular RealNetworks® RealPlayer® G2 player, free for the download from http://www.real.com.

Title, Author and Copyright Fields

These three fields are used to identify each RealVideo clip, and are encoded into the clip so they are not visible to the casual viewer.

Keywords

This field accepts up to 256 characters, and allows you to encode keywords into each clip. This is typically used to identify the clip for Internet search engines.

Web Server

To use the RealServer option, the ISP hosting your Web page must have a RealServer installed. If you are unsure, contact your ISP for confirmation, or use the Standard option.

  • The RealServer option allows you to create a file that can be streamed from a RealNetworks RealServer. The RealServer supports a special feature that senses the connect speed of the viewer’s modem, and adjusts its transmission to match this rate. Choosing this option allows you to select multiple “target audience” data rates (up to seven options can be selected).

Hint: the file created will grow in size with each rate you select, meaning it will take more time for you to upload the file to the Web server. Select only those target audiences you think you’ll actually use.

  • The HTTP option allows you to optimize playback for one of the six Target audience options listed.

Note: GeoCities provides RealServers to their Homesteaders.

Target Audience

This selects the target audience modem connect speed. The lower the speed, the lower the quality of the video. If you wish your viewers to be able to view your movie as it loads, you should select a target audience rate that matches their modem speed.

When you select a specific target audience, you are actually specifying a maximum bandwidth for your RealMedia stream at the selected target audience. Bandwidth, measured in kilobits per second (Kbps), is the amount of data that can be sent through an Internet or network connection during a set period of time. Standard modems are commonly referred to by the bandwidth they are able to receive-for example, 28.8 and 56 Kbps.

In addition to these standard audiences, you can record clips for connection speeds of 100 Kbps, 200 Kbps, or higher. These higher bandwidths, however, are generally more typical for audiences that use corporate Local Area Networks (LANs) or Digital Subscriber Line (DSL) modems.

If you want to keep file sizes to a minimum, audio for many digital uses can be set to 8-bit mono at 11 KHz. For a general rule, try 8-bit 11 KHz for audio that is mostly voice-overs, and 16-bit stereo at 22 or 44.1 KHz for audio that is predominantly music. By comparison, CD-ROM music is 16-bit stereo sampled at 44.1 KHz.

Video Quality

These are choices you make between image quality and frame rate. These are choices you make between image quality and frame rate.

  • Normal: recommended for mixed content clips to balance video motion and image clarity.

  • Smoothest Motion: recommended for clips that contain limited action, such as newscasts or interviews, to enhance overall video motion.

  • Sharpest Image: recommended for high-action clips to enhance overall image clarity.

  • Slide Show: with this option, video appears as a series of still photos and provides best overall image clarity.

Audio Quality

Audio Quality: This drop-down menu lets you choose the characteristics of your audio track. Studio Online then uses this information to select the best audio compression used to create your RealVideo file. Voice Quality creates the smallest file, and Instrumental Music Stereo creates the largest file.

Video Size

These three choices allow you to automatically re-size your movie. The smaller the resolution, the lower the data rate needed for your target audience.


Make Windows Media Tab Settings

Title, Author and Copyright Fields

These three fields are used to identify each Windows Media clip, and are encoded into the clip so they are not visible to the casual viewer.

Description

This field accepts up to 256 characters, and allows you to encode keywords into each clip. This is typically used to identify the clip for Internet search engines.

Playback Quality

Choose the playback quality of your movie based on the target platform-the capability of the computer(s) which will play your movie. Your audio and video parameters are displayed when you make your choice.

Markers for Media Player “Go To” Bar

The Windows Media Player plays your movie once it’s compressed. You have the option of including “tabs” or “clip markers” as you compress. These markers allow viewers to go directly to the beginning of any clip (if you choose not to name your clips, Studio names them automatically with the Project Name and the clip’s original time code start numbers):

To access the “Go To” bar in the Player, go to View in the Toolbar, then Options > Custom Views and select the Go To box.


Tips and Tricks

General information

To ensure the correct control of the camera it is important that your DV tape has a constant time code without gaps.

If your camcorder has a time code striping feature, then stripe your tape first. If not, then there are two ways to stripe your tapes. The first is to put a tape into the camcorder, put the lens cap on, and press Record. This will record black throughout the entire tape and create a continuous time code source track. If you don‘t have time to record black throughout the entire tape, then make sure that when you are recording your footage you record throughout the entire tape, from beginning to end without stopping. If you do start and stop while shooting, then before you begin a new shot, rewind your camcorder a few frames so that there will not be any blank spots between shots.


Hardware

To use Studio effectively, your hardware should be optimally prepared and configured.

It is recommended that you UDMA IDE drives as they provide reliable video transfer performance with Studio. We highly recommend you capture to a hard disk other than the disk upon which Windows and the Studio software is installed.

Since recording video sequences in the DV format requires approximately a 3.6 MB per second data transfer rate, your hard disk should maintain a performance level of at least 4 MB/s. Higher transfer rates will insure reliability.

You can calculate the amount of hard drive space you’ll need for your video using the 3.6 mg/sec value.

For example:

1 hour of video = (60 seconds x 60 minutes) = 3600 seconds.
3600 seconds x 3.6 = 12,960 MB or 12.9 GB of hard drive space.

Due to their automatic internal calibration, standard hard disks regularly interrupt the continuous data stream in order to recalibrate themselves. During capture, this is not apparent since images are temporarily stored in memory. But during playback, only a limited number of images can be temporarily stored in this manner.

For smooth playback, a continuous data stream-with no interruptions-is required. If not, the image will “jerk” at regular intervals, even though all frames are present and even if the hard disk is very fast. A/V-rated drives do not have this problem.

Preparing your hard disk

Prior to capturing video, you should:

  • End task on background applications. Before opening your Studio product, hold down the Ctrl and Alt keys on the keyboard, then hit Delete. This will open the Close Program window. Click on the individual applications listed in the Close Program window and select End Task. Do this for all applications listed in Close Programs EXCEPT Explorer and Systray.

  • Click on Start > Programs > Accessories > System Tools > ScanDisk.

  • Make sure Thorough is checked, and click Start (this may take awhile).

  • After scandisk is done, click on Start > Programs > Accessories > System Tools > Disk Defragmenter (this may take awhile).

  • Turn off Energy saving features (Point your mouse on your desktop, right click, and select Properties > Screensaver > (under Energy… Settings). Make sure everything under Settings for… power schemes is set to Never.

General Note: Video Editing programs do not multi-task very well. Do not use any other program while making movie (videotape or CD) or capturing. You can multi-task while editing.

When working with some UDMA hard disks, the playback may “jump” when an AVI file is played back at higher data rates. This can be traced back to the fact that the hard disk carries out a recalibration while reading the file, thus interrupting playback.

RAM

The more RAM you have, the easier it is to work with Studio. You will need at least 64 MB of RAM to work with the Studio application, we highly recommend 128 MB (or more) of RAM

Motherboard

You should use at least a Pentium II 300 system.


Software

Color depth adjustment

1. 16 bit color depth is recommended.

2. Point your mouse on your desktop, right click, and select Properties > Settings.

3. Under Colors, choose High Color (16-bit).

The overlay settings effect only the display on the computer monitor, while recorded sequences will always appear in full color and resolution at the video output.

Windows 98

To improve system performance under Windows 98, you can make the following modifications.

Hard disk settings

  1. Go to Start > Settings > Control Panel > System. Click on the Performance tab, then File System, then Troubleshooting tab.

  2. Click to the left of Disable write-behind caching for all drives option to select it and click OK.

  3. Under the Hard-disk tab, set the Read-ahead optimization option to None.

  4. Insure that DMA is enabled for your hard disk (see the section Troubleshooting for instructions on enabling DMA).

CD-ROM drive setting

Under Windows 98, you can specify automatic notification for a CD-ROM.

1. Select Start > Settings > Control Panel > System > Device Manager.

2. Click on CD-ROM.

3. Click on your CD-ROM drive name.

4. Select Settings > Options.

5. Deactivate Auto insert notification.

Do not operate an enhanced IDE CD-ROM drive in parallel with an enhanced IDE hard disk. This combination can lead to an unnecessary reduction in the speed of your hard disk. Instead, use the second IDE interface for your CD-ROM drive.

Taskbar

Switch the clock on the taskbar off.

1. Right-click the mouse on the taskbar.

2. Select Properties.

3. Deactivate the Show Clock option.


Increasing the frame rate

If your system is unable to achieve an adequate frame rate (25 fps for PAL/SECAM, 29.97 fps for NTSC), try the following:

Deactivate network driver and applications

Network operations often cause interruptions during recording and playback. We recommend not working in a network.

Audio recording

Record audio only when you actually need it, because sound requires a great deal of processor time during video recording. We recommend a PCI Soundboard.

Digital video with audio

When recording digital video sequences with audio, remember that the audio also takes up hard disk space:

  • CD quality (44 kHz, 16 bit, stereo) requires about 172 KB/sec.;

  • Stereo quality (22 kHz, 16 bit, stereo) approx. 86 KB/sec., and

  • Mono quality (22 kHz, 8 bit, mono) still requires 22 KB/sec.

The better the sound quality. The highest quality (CD) is rarely required. However, the lowest quality (11 kHz/8 bit, mono) rarely provides acceptable audio sequences.


Studio and computer animation

If you are editing computer animation (i.e., Flics) with Studio or wish to combine them with digital video, please note the following important information:

Match frame sizes

Create your animations using the same frame size and image refresh rate as your original video:

Failure to do this will result in unnecessarily long rendering times and, after the rendering, flaws may be visible when the animation is played back.


Smart Capture Tips (DV only)

SmartCapture relies on continuous, uninterrupted time code to recapture your clips. If your original tapes have multiple sections of discontinuous time code, each section was captured as a separate file. Before it can recapture your clips, Studio will prompt you to cue the tape to that section where the clip is recorded.

To help you recognize the correct section of tape, the Preview window will display an image of the first frame of that clip. When you have cued to the correct section, Studio will recapture all required clips from that section. If you followed the naming convention suggested in the section Capturing Video, Studio will proceed to the next section of tape and repeat the process until all required clips from that source tape have been recaptured. Not following the naming convention results in changing source tapes much more often.

When Studio recaptures your clips, it will capture about 1 second of extra footage at the start and end of your clip. Studio automatically trims each clip to match the exact start and end points you chose for your movie, but this extra captured footage allows you to adjust start and end points of each clip if you happen to change your mind after recapturing. You can do this either on the Timeline or by using the Change Clip Properties Tool.


Clip Naming Conventions

If you capture multiple segments from the same tape, we strongly recommend you use the following naming convention:

For each capture file that originates from the same tape, use a name that starts with the same word.

For example, if you have a tape that contains three different activities all shot on your vacation, then you would name the captures:

Vacationpicnic
Vacationsailing
Vacationsoccer

Following this convention will greatly reduce the number of times you will have to switch tapes during the Make Tape process.

Note: Digital8 camcorders allow playback of analog 8mm and Hi8 tapes. Analog tapes do not contain DV time code, and as a result, cannot be used for SmartCapture. You can, however, dub these tapes to Digital8, and SmartCapture will read the new Digital8 time code, allowing batch capture of 8mm and Hi8 footage.


Troubleshooting

Before you begin troubleshooting make sure of the following:

You have any Operating System updates for Windows 98. If not, go to http:// windowsupdate.microsoft.com/ default.htm, and download them. Ensure that all other installed hardware is functioning normally with the latest drivers, and is not flagged in Device Manager (Start > Settings > Control Panel > System > Device Manager). If any devices are flagged you should resolve these issues before starting installation.


Installation

Problem

My computer crashes when I start Studio, or crashes during capture.

Solution

Some graphics boards only request 32 MB, while actually accessing 64 MB. The system maps Studio directly behind the graphics boards, so that the graphics driver is reaching into the Studio area. You must change the graphics board mapping manually.

If the Studio memory area is located directly after one of the graphics board’s memory areas, you must use the device manager to move the graphics board memory resources to a different area. For example, the current setting is

Graphics board: at F0000000-F1FFFFFF,
Studio: at F2000000-F2FFFFFF,

you must move the graphic board memory to, for example E0000000-E1FFFFFF.

Proceed as follows to change the mapping for your graphic board’s memory area:

1. Go to Start > Settings > Control Panel > System > Device Manager.

2. In Device Manager, click on the plus (+) sign to the left of Display Adapters to open the submenu. The current graphics board is displayed.

3. Click once on your graphics board’s name and click Properties.

4. In the Properties window, click on the Resources tab.

5. Deactivate the Use Automatic Settings check box.

6. Click on a new memory range under the Resource type.

7. Click on the Change Settings... button.

Windows 98 must not indicate any other conflict in the Conflict Information box. If it does, then you must select a different memory range.

8. Click OK to save your changes and exit Device Manager.

9. Restart Windows 98, so your changes take effect.

Problem

Windows 98 keeps trying to redetect the DV board on startup.

OR

Studio gives the error message, “Studio can not initialize the video capture device. Please restart windows and try again.”

OR

Hardware not found during installation.

Possible cause

The PCI slot in which the hardware is installed was not assigned an IRQ in the BIOS.

Solution

If you cannot explicitly assign an IRQ to the PCI slot in the BIOS, you must define an IRQ as AVAILABLE for the PCI bus.

In this case, the hardware should be assigned a unique IRQ via the corresponding PCI slot during installation.

1. Go to Start > Settings > Control Panel > System > Device Manager.

2. In Device Manager, click on Computer, then click on the Properties button to display the system IRQs.

3. Look at setting (IRQ) 9,10,11,12, & 15. If there is a device listed on each of them (not including IRQ for PCI steering), then remove one of the devices or change the IRQ assigned to it. (To change an IRQ, refer to the preceeding section for changing the memory addresses. Rather than choosing a new memory range, choose a new Interrupt Request).

4. Open the submenus for 1394 Bus Controller, and Sound, video and game controllers. If PCI Multimedia Video device, Texas Instruments OHCI Compliant IEEE 1394 Host Controller, or 1394 DV camcorder exist, click on it to highlight it, and then click Remove.

5. Restart Windows 98. The following message should appear during startup:

New hardware component detected...

If this message does not appear during startup, install the hardware in a different PCI slot. If this still does not solve the problem, either the hardware is defective, or the video board is having problems with your system’s motherboard.


Troubleshooting_Operation

Operation

Problem

Images are missing from the recording, or the video is jerky.

Possible cause

Your hard disk’s transfer speed is too low.

Solution

When working with some UDMA hard disks, the playback may “jump” when an AVI file is played back at higher data rates. This can be traced back to the fact that the hard disk carries out a recalibration while reading the file, thus interrupting playback.

This problem is not caused by Studio, but is the result of the manner in which the hard disk operates and interacts with other system components.

There are several solutions you can use to increase the speed of your hard disk:

1. End task on background applications. Before opening your Studio product, hold down the Ctrl and Alt keys on the keyboard, then hit Delete. This will open the Close Program window. Click on the individual applications listed in the Close Program window and select End Task. Do this for all applications listed in Close Programs EXCEPT Explorer and Systray.

2. Click on Start > Programs > Accessories > System Tools > ScanDisk.

3. Make sure Thorough is checked, and click Start (this may take awhile).

4. After scandisk is done, Click on Start > Programs > Accessories > System Tools > Disk Defragmenter (this may take awhile).

5. Turn off Energy saving features (Point your mouse on your desktop, right click, and select Properties > Screensaver >(under Energy… Settings). Make sure everything under Settings for… power schemes is set to Never.

6. Go to Start > Settings > Control Panel > System. Click on the Performance tab, then File System, then the Troubleshooting tab.

7. Click to the left of Disable write-behind caching for all drives option to select it and click OK.

8. Under the hard-disk tab, set the Read-ahead optimization option to None.

In general, this will result in an increase in the data transfer rate. CAUTION: In some hard disks, this can result in a decrease in the write rate!

General Note: Video Editing programs do not multi-task very well. Do not use any other program while making movie (videotape or CD) or capturing. You can multi-task while editing.

Problem

Video Overlay does not work.

Solution 1

Your color depth may be set too high or too low. Set the color depth to 16-bit.

1. Point your mouse on your desktop, right click, and select Properties > Settings.

2. Under Colors, choose High Color (16-bit).

Solution 2

You may be using either a generic windows graphics card driver or an older version of your graphics card. Your graphics card driver may also be corrupt. Please contact your graphics card vendor to ensure you have installed the most current driver properly. Reinstall your graphics driver with the help of your video card manufacturer’s Technical Support, or go to their web site, and download and install the latest driver.

Solution 3

You may not have Direct-X installed properly. Go to Start > Programs > Studio > Help > DirectX Diagnostic Tool. Click on the Display tab and click on the Test button next to Direct Draw. After running that test, run the Direct 3D test. If your card fails these tests, please contact your graphics card vendor for support on this.

Problem

The playback to the computer monitor is jerky, audio- or video-frames are dropped.

Solution

If you are using Preview-quality, remember that that has no effect on the quality of the final tape. When you make tape, Studio will go back to the DV source and record full-quality video from it.

Problem

My DV device control is unavailable or unreliable.

Possible cause

You are not using Windows 98 Second Edition as an operating system, and the Second Edition device drivers are more robust.

Problem

My batch capture is inaccurate.

Possible cause

You do not have continuous, uninterrupted time code on your source tapes. SmartCapture needs continuous time code to accurately locate and recapture your clips.

Solution

Make sure your source tapes have continuous, uninterrupted time code (see the section Capturing Video).

or

Make sure you are cueing to the correct segment of tape which holds the clip you are currently attempting to recapture (see the section Making Your Movie).


Useful Hints

All it takes to turn your raw footage into an interesting, exciting, or informative film is a little basic knowledge.

By means of clever editing, you can also build tension in your private video and captivate viewers with interesting special effects. Just the ability to combine shots in different ways makes it possible to produce varying effects. The right sound (whether original sound, commentary, ambience, or music) if used intelligently, can further supplement the selected sequence of cuts and support the intended effect of the images.

Even if editing makes or breaks a film, you should consider how your video footage is going to be used while you are taping. Nothing is more frustrating than discovering during editing that you are missing an important sequence, or that one camera angle does not fit with the others.

Creating a Shooting Plan

It is not always necessary to have a shooting plan, but it can be very helpful for large video projects. A shooting plan can be as simple or as complex as you like. Starting with a simple list of the planned scenes, the possibilities include detailed camera directions and scripted dialog, or even a full-fledged script in which every single camera angle is described in detail along with duration, lighting, text, and props.

Draft of a simple shooting plan:

Title: “Jack on the kart track”
No. | Camera angle | Text / Audio | Duration | Date
1 | Jack's face with helmet, camera zooms out | “Jack is driving his first race...”. Noise of engines in the background. | 11 sec | Tue. 06/22
2 | On the starting line, driver’s perspective; low camera position. | Music is played in the hall, noise of engines. | 8 sec | Tue. 06/22
3 | Man with a starting flag is accompanied into the scene to the start position. Camera stays, man goes out of the scene after start. | “Let’s go...”. Carry out the start, add starting signal. | 12 sec | Tue. 06/22
4 | Jack on the start position from the front, camera follows, shows Jack up to the bend, now from behind. | Music from the hall no longer to hear, add same music from CD, noise of engines. | 9 sec | Tue. 06/22
5 | ... |  |  |

Editing

Using Varying Perspectives

An important event should always be shot from varying perspectives and camera positions. Later, during editing, you can select and/or combine the best camera angles. Make a conscious effort to tape events from more than one camera angle (first the clown in the circus ring, but then also the laughing spectator from the clown’s point of view). Interesting events can also take place behind the protagonists or the protagonists may be seen in a reverse angle. This can be helpful later when trying to establish a sense of balance in the movie.

Close-ups

Don’t be stingy with close-ups of important things or persons. Close-ups usually look better and more interesting than long shots do on a television screen, and they work well in post-production effects.

Long Shots / Semi-Long Shots

Long shots provide the viewer with an overview and establish the scene of the action. However, these scenes can also be used to tighten longer scenes. When you cut from a close-up to a long shot, the viewer no longer sees the details and it is thus easier to make a chronological jump. Showing a spectator in a semi-long shot can also distract briefly from the specific action.

Complete Actions

Always shoot complete actions with a beginning and an end. This makes editing easier.

Transitions

Cinematic timing requires some practice. It is not always possible to film long events in their entirety, and in movies they often have to be represented in severely abbreviated form. Nonetheless, the plot should remain logical and cuts should almost never call attention to themselves. This is where transitions come into play. Transitions divert the viewer’s attention from the action, enabling filmmakers to make chronological jumps, for example, without the viewer being conscious of them.

A differentiation is made between plot-related transitions (e.g., a close-up of an end product, the creation of which will now be shown in the film) and neutral transitions (e.g., close-up of a motif that is only indirectly related to the film; for example, showing an interested audience member during a podium discussion. Since the actual speaker is heard but not seen, it will be easy to cut to a point later in the speakers presentation).

Furthermore, there are also external transitions, which show something apart from the action (during a shot inside the marriage registry, cut to the exterior of the marriage registry, where a surprise is already being set up). Transitions should underscore the message of the film and must always fit the respective situation, in order to avoid confusing viewers or distracting from the actual storyline.

Logical Sequence of Action

The shots strung together during editing must interact appropriately in relation to the respective action. Viewers will be unable to follow the events unless the storyline is logical. Capture viewer interest from the very beginning with a fast-paced or spectacular start and maintain that interest until the very end. Viewers can lose interest and/or become disoriented if scenes are strung together in a manner that is illogical or chronologically false, or if scenes are too hectic or short (under 3 seconds). Motifs should not vary too much from the scenes that follow them.

Bridging the Gaps

Bridge the gaps from one filming location to another and use close-ups, for example, to bridge chronological jumps; start with a close-up, for example, and then after 7 to 8 seconds zoom to a semi-long or long shot and dwell on this shot again for a while (again approximately 7 to 8 seconds).

Maintain Continuity

Continuity is important with regard to chronology and situations. Sunny weather does not fit with spectators who opened their umbrellas.

Tempo of Cuts

The tempo at which a film cuts from one scene to the next often influences the message and mood of the film. The absence of a particular shot and the duration of a shot are both ways of manipulating the message of the film.

Avoid Visual Disjunctions

Stringing together similar shots in succession may result in visual disjunctions (a person may be in the left half of the frame one moment and in the right half of the frame the next, or is shown with and then without eyeglasses).

Do Not String Together Pan Shots

Pan shots should not be strung together unless they have the same direction and tempo.

Rules of Thumb for Video Editing

(These do not always apply to experimental films and video clips)

  • Do not string together scenes in which the camera is moving. Pans, zooms, and other moving shots should always be separated by static shots.

  • Shots that follow one another should be from different camera positions. The camera angle should vary by at least 45 degrees.

  • Sequences of faces should always be shot alternately from varying angles of view.

  • Change perspectives when shooting buildings. When you have similar shots of the same type and size, the picture diagonal should alternate between front left to rear right and vice versa.

  • Make cuts when persons are in motion. The viewer will be distracted by the ongoing motion and the cut will go almost without notice. In other words, you can cut to a long shot in middle of the motion.

  • Make harmonious cuts, avoid visual disjunction.

  • The less motion there is in a shot, the shorter it should be. Shots with fast movements can be longer.

  • Long shots have more content, so they should also be shown longer.

Ordering your video sequences together in a deliberate manner not only permits you to produce certain effects, but even enables you to convey messages that cannot or should not be shown in pictures. There are basically six methods of conveying messages through cuts:

Associative Cuts

Shots are strung together in a certain order to trigger associations in the mind of the viewer, but the actual message is not shown (for example, a man bets on a horse race and, in very next scene, we see him shopping for an expensive new car at a car dealership).

Parallel Cuts

Two actions are shown in parallel. The film jumps back and forth between the two actions; making the shots shorter and shorter until the end is a way of building suspense until it peaks (example: two different cars drive from different directions at high speed toward the same intersection).

Contrast Cuts

The film purposely cuts unexpectedly from one shot to another, very different shot, in order to point up the contrast to the viewer (example: a tourist lying on the beach, the next shot shows starving children).

Substitutionary Cut

Events that cannot or should not be shown are replaced by other events (a child is born, but instead of childbirth, the blossoming of a flower bud is shown).

Cause and Effect Cuts

Shots are related by virtue of cause and effect; without the first shot, the second would be incomprehensible (example: a man fights with his wife and, in the very next shot, winds up sleeping under a bridge).

Formal Cuts

Shots that vary in content can be strung together if they have something in common, for example, the same shapes, colors, motions (a crystal ball and the earth; a yellow raincoat and yellow flowers, a falling skydiver and a falling feather).

Soundtrack Production

Soundtrack production is an art, but it is an art one can learn. Of course it is no easy task to find the narration in the right place, but short, informative comments are often very helpful for the viewer. Narration should sound natural. Commentary that is wooden or too carefully phrased usually sounds unnatural and should be avoided whenever possible.

Keep Comments Brief

A general rule applicable to all commentary is that less is more. Pictures should speak for themselves, and things that are evident to viewers from the pictures require no comment.

Preserve Original Sounds

Spoken commentary should be mixed with both the original sounds and the music in such a way that the original sounds can still be heard. Natural sound is part of your video footage and should not be cut away altogether

if at all possible, because video without natural sound can easily seem sterile and less authentic. Frequently, however, the recording equipment captures noises from aircraft and cars that do not appear in the scene later. Sounds such as these, or loud wind noises, which are more distracting than anything else, should be masked or replaced with appropriate narration or music.

Select Appropriate Music

Appropriate music adds a professional finishing touch to your movie and can do a lot to reinforce the message of a video. The music selected, however, should always be appropriate to the message of the film. This is sometimes a time-consuming matter and a challenge, but it is well worth the effort, since well-chosen music is usually greatly appreciated by the viewer.

Title

The title should be informative, describe the contents of the movie, and awaken interest. With TitleDeko there are no limits to how creative you can be. As a rule, you can let your fancy run free when designing a title for your video. Here are a few tips on how to maximize the effectiveness of the title for your video.

Use a Short, Clear Title

Titles should be short and in a large, highly legible font.

Title Colors

The following combinations of background and text are easy to read: white/red, yellow/black, white/green. Exercise caution with white titles on a black background. Some video systems are unable to handle contrast ratios in excess of 1:40 and are unable to reproduce such titles in detail.

Time on Screen

Rule of thumb: The title should be on screen long enough that it can be read twice. Allow about 3 seconds of onscreen time for a title with ten letters. Allow an additional second of onscreen time for every 5 additional letters.

Besides postproduction titles, natural titles, such as directional signs, street signs or title pages of local newspapers often also create interesting possibilities.


License Agreement

CAREFULLY READ THE FOLLOWING TERMS AND CONDITIONS BEFORE USING THIS PROGRAM. USING THIS PROGRAM INDICATES YOUR ACCEPTANCE OF THESE TERMS AND CONDITIONS. IF YOU DO NOT ACCEPT OR UNDERSTAND THEM, YOU SHOULD PROMPTLY RETURN THIS PRODUCT TO YOUR VALUE-ADDED RESELLER OR DEALER.

The export and re-export of Pinnacle software products are controlled by the United States Export Administration Regulations and such software may not be exported or re-exported to any country to which the United States embargoes goods. In addition, Pinnacle software may not be distributed to persons on the Table of Denial Orders, the Entity List, or the List of Specially Designated Nationals.

By downloading or using an Pinnacle software product you are certifying that you are not a national of any country to which the United States embargoes goods and that you are not a person on the Table of Denial Orders, the Entity List, or the List of Specially Designated Nationals.

Proprietary Property

The Studio program, Pinnacle Systems‘ trademarks, product names, user manuals, documentation and other support materials are either patented, copyrighted, trademarked, constitute valuable trade secrets (whether or not they or any portion thereof may be copyrighted or patented) or are otherwise proprietary to Pinnacle Systems. In addition, this program may contain the proprietary property of others which has been licensed to Pinnacle Systems (such as utility or plug-in software or programs, clip art and sample files).

The RealProducer is included under license from RealNetworks, Inc. Copyright 1995-2001, RealNetworks Inc. ‘RealProducer‘ , ‘RealVideo‘, ‘RealServer‘ and ‘Real‘ logo are trademarks or registered trademarks of RealNetworks, Inc. All rights reserved. QDesign MPEG-2 Layer II Fast Encoder/Decoder (c) 1996-2001 by QDesign Corporation. Windows Media is a trademark of Microsoft Corporation . All other trademarks are the property of their respective owners.

You agree not to remove any product identification or notices of the proprietary restrictions from Pinnacle Systems products or manuals.

License and Prohibitions

You may:

(a) use the Studio program and accompanying written materials (‘programming materials‘) in connection with a single computer. A copy of the program is being furnished to you along with this license agreement. If you wish to use this program on more than one computer, you must license additional copies of the program;

(b) use the program and accompanying written materials on a licensed computer network. A ‘computer network‘ is any combination of two or more terminals or computers that are electronically linked and capable of sharing the use of a single software program. A ‘licensed computer network‘ is a computer network for which you have purchased from Pinnacle Systems, or its dealer, sufficient copies of this program so that the number of concurrent users of this program on the computer network at any given time is not greater than that number of copies of the program so purchased;

(c) copy the program once only solely for backup purposes in support of your use of the program so long as you prominently label the backup copy with the appropriate copyright notice;

(d) use the program for your personal use or in your business or profession. Permitting unauthorized users access to the program and program materials is a violation of this license agreement; and

(e) transfer the program and license to another party if the other party agrees to accept the terms and conditions of this agreement. If you transfer the program, you must at the same time either transfer all copies to the same party or destroy any copies not transferred. If you transfer possession of any copy of the program to another party, your license is automatically terminated.

Prohibited Uses

You may not, without explicit prior written permission from Pinnacle Systems:

(a) use, modify or transfer the program, or copy the program in whole or in part, except as expressly provided herein;

(b) reverse-engineer, decompile or otherwise recreate the program or hardware in whole or in part;

(c) make copies of or distribute, for profit or otherwise, or authorize the copying or distribution of the program, hardware, or materials related thereto, except as herein provided;

(d) make alterations to the program or merge it into any other software;

(e) grant sublicenses and leases or other rights in the program or program materials to others;

(f) make verbal or media translations of the program, in whole or in part, or of the program materials;

(g) modify the program for use on non-compatible hardware;

(h) make telecommunications data transmissions of the program in whole or in part;

(i) distribute the program on either a permanent or temporary basis to others;

(j) make available any part of the program or program materials to any third party, other than your own properly authorized employees; or

(k) make any alteration, modification, connection, disconnection, improvement or adjustment of any kind to or use Studio except as explicitly contemplated in the enclosed programming materials.

It is agreed that the violation by you of any of the prohibitions described above shall be a material breach by you of this license agreement, and any attempt to sublicense, assign, or transfer any of the rights, duties, or obligations under this agreement, except as expressly provided herein, is void.

Term

The license is effective until terminated. You may terminate it at any time by destroying the program together with all copies in any form. It will also terminate upon conditions set forth elsewhere in this agreement or if you fail to comply with any term or condition of this agreement. You agree that upon such termination you will destroy the program together with all copies in any form.

Limited Warranty

The program is provided “as is” without warranty of any kind, either expressed or implied, including but not limited to the implied warranties of merchantability and fitness for a particular purpose, with the sole exception of defective diskette(s) and Studio described below. The entire risk as to the quality and performance of the program is assumed by you. If the program proves defective, you (and not Pinnacle Systems, its Licensors, or its dealers) assume the entire cost of all necessary servicing, repair or correction.

Program Warranty

Pinnacle Systems warrants to the original licensee that the diskette(s) on which the program is recorded, shall be free from defects in material and workmanship only for a period of thirty (30) days from the date of original purchase. If a defect covered by this warranty occurs during this period, and it is returned to the dealer from whom it was purchased not later than five (5) days after the end of such period, the dealer shall, at its option, either repair or replace the item. This warranty is in lieu of all other express or statutory warranties, and the duration of any implied warranty, including but not limited to the implied warranties of merchantability and fitness for a particular purpose, is hereby limited to said thirty (30) day period.

Updates

Periodically Pinnacle Systems may introduce new versions or releases of the software. To qualify for notification of the availability of these new versions or releases and their prices, you must first print out, complete and return the program registration card. All new versions or releases which are provided to you shall become part of the program and shall be governed by the terms of this license agreement.


Adding Comments to Scenes

Studio offers the ability to add custom names to scenes as they appear in the Album, then sort and display scenes by these names. The default view for the Album is the Icon view.

Studio offers a “Details View” option for Album scenes (currently at Album > Details View) which displays each scene by icon and time code.
Left-click on the selected clip‘s icon and a text field appears, allowing custom naming or comments for that specific clip.

Additionally, you have the option to select Album scenes by comment. Use Album > Select By Comment to open this dialog box:

Entering a keyword into the text field and clicking OK highlights all Album scenes containing that keyword. In this example, the keyword is 3-shot:


Combining and Subdividing Scenes

After previewing your scenes, you might want to combine or subdivide some into larger or smaller units. Both techniques are easy, and are similar to each other.

To combine scenes in the Album

1. Select the scenes to be combined.

2. Right-click on one of the scenes.

3. Choose Combine from the pop-up menu, or select Album > Combine Scenes from the main menu bar.

The selected scenes are combined into one. Only selected adjacent scenes are combined. Furthermore, they are joined in the order in which they appear in the album, regardless of the order in which they were selected. Album order proceeds across rows and then down the page. To revert, press Ctrl + Z, or click the Undo button.

If you marquee two or more discontinuous sets of scenes using the shift-drag technique, each set of adjacent scenes is combined, but the two sets are not combined with each other.

To subdivide scenes in the Album:

1. Select the scenes to be subdivided.

2. Right-click on one of the scenes.

3. Choose Subdivide from the pop-up menu, or select Album > Subdivide Scenes from the main menu bar.

The Subdivide Selected Scenes dialog box appears.

4. Choose the length of the subdivided scenes by typing in a value.

The smallest increment of subdivision is one second. Any video remaining after subdivision is added to the last scene.

5. Click OK.

A progress bar appears, the scene is subdivided, and new scenes are added to the Album. To revert, press Ctrl + Z, or click Undo.

Note: You can subdivide these scenes still further, provided they retain a minimum duration of one second.


Displaying Scene Start and Length

As you move the pointer over scenes, the pointer changes to a grabber symbol. If you pause momentarily on the scene, the start time and length is displayed. If you leave the grabber on the scene, the display persists for several seconds.

Note that the start time is the time code from the original source video
in minutes, seconds, and frames.


Finding Scenes

Studio offers simple and convenient tools to locate scenes in your Project and in the Album.

  • Right-click on any scene in your Project and select Find Scene In Album. The requested scene is highlighted in blue in the Album.

  • Right-click on any scene in your Album and select Find Scene in Project, and Studio highlights in blue the requested scene (or scenes) in the Project.


Re-Detecting Scenes

If you combine or subdivide scenes and later decide that you’d prefer to revert to their original state, you may re-detect any scene or selection of scenes. The detection results are identical to those that resulted from opening the captured video.

To re-detect scenes

If you have subdivided scenes, you must first recombine them. Even if you cannot remember exactly what you did and recombine more than is necessary, the detection process will restore the original scene sequence.

1. Select any scenes you have subdivided, right-click on one of the selected scenes, and chose Combine Scenes from the pop-up menu.

2. Select the resulting scenes that you wish to re-detect.

3. Right-click on any of the selected scenes and choose Detect Scenes from the pop-up menu.

The following window appears as Studio redetects the scenes and repopulates the Album with the original scenes.

To Change thumbnails in the Album

  1. Select the scene to be changed.

  2. Use the Player control to find the frame you wish to be the thumbnail.

  3. Right-click on the scene and choose Reset Thumbnail from the pop-up menu.


Reviewing Video Scenes in the Album

Scenes are displayed in the order in which they were captured. This order cannot be changed in the Album, but scenes can be assembled in the movie in any order.

The Album offers a number of shortcuts when displaying video files.

  • Clips captured in Preview quality display outlined with a white dotted line in the Album. Clips captured at full DV quality do not show the white dotted outline.

  • When clips are placed in the Movie Window, a green checkmark appears in the upper-right of the Album‘s icon.

  • When you delete a clip from the Movie Window, the green checkmark disappears from the Album icon.

  • When you Play a clip from the Album, a progress bar appears at the bottom of that file‘s Album icon.

  • Your Album automatically creates additional pages to hold image icons. At the top of the right-hand Album page, Studio shows you how many pages are in your Album and your current page number.

Click an arrow to move forward or back through the pages.

To view captured video starting from a selected scene

1. Click on the first scene to select it.

The Preview window displays the first frame of the selected scene.

2. Click the Play button in [image] the Preview window.

The Preview window now plays the scenes in the Album. Progress is indicated in three ways.

  • Studio highlights the scenes successively as they are played.

  • The Player scrubber in the Preview window shows the current point of play relative to the entire movie.

Each Scene window contains a Progress indicator that shows the point of play relative to that scene. As the movie continues to play, the Progress indicator travels from scene to scene.


Using the video_SELECTING-Dateien

Selecting and Opening a Captured Video File

Captured source video files are stored on your hard drive. They are selected and opened with standard Windows file/folder navigation tools found at the top of the left Album page.

To open and select a captured video

1. If the Video Scenes section of the Album is not already on top, click the Show Video tab [image] on the left edge of the album.

The Album flips to the V ideo Scenes section and displays file navigation tools in the upper left corner.

2. Select a video from the dropdown list or press the File Cabinet button [image] to navigate to a different folder.

The Album is now populated with the detected scenes from your captured video. Each scene is denoted by an icon of the first frame of the scene.

Note: If you have captured Preview-quality video using a DV camcorder and your IEEE/1394 port, the scenes are denoted in the Album outlined with a dotted white line.


Selecting Scenes

Studio offers a variety of ways to select scenes in the Album and in the Movie window. Selection techniques follow standard Windows conventions. A highlighted border indicates selected scenes. You can use combinations of these techniques.

  • Choose Edit > Select All from the menu bar, or press Ctrl + A to select all the scenes in the Album, including subsequent Album pages not visible.

  • Shift-click to select a range of continuous scenes.

  • Ctrl-click to select discontinuous selections.

  • Click-hold-drag to marquee to an area.

  • Press the arrow keys to navigate through the Album grid.